#!version:1.0.0.1
#{$microtime}

##File header "#!version:1.0.0.1" can not be edited or deleted, and must be placed in the first line.##

#######################################################################################
##                           Account 1 Basic Settings                                ##
#######################################################################################
{if isset($account.1.password) }
account.1.enable = 1
{else}
account.1.enable = 0
{/if}
account.1.label = {$account.1.label}
account.1.display_name = {$account.1.display_name}
account.1.auth_name = {$account.1.auth_id} 
{if isset($account.1.server.1.address)}
account.1.user_name = {$account.1.user_id}@{$account.1.server_address}
{else}
account.1.user_name = {$account.1.user_id}
{/if}
account.1.password = {$account.1.password}
account.1.outbound_proxy_enable = {if isset($account.1.outbound_proxy_primary)}1{else}0{/if}

account.1.outbound_proxy.1.address = {$account.1.outbound_proxy_primary}
{if isset($outbound_proxy_1_port)}
account.1.outbound_proxy.1.port = {$outbound_proxy_1_port}
{else}
account.1.outbound_proxy.1.port = {$account.1.sip_port}
{/if}
account.1.dial_tone =
account.1.outbound_proxy.2.address = {$account.1.outbound_proxy_secondary}
{if isset($outbound_proxy_1_port)}
account.1.outbound_proxy.2.port = {$outbound_proxy_2_port}
{else}
account.1.outbound_proxy.2.port = {$account.1.sip_port}
{/if}
account.1.outbound_proxy_fallback_interval = 120

##It configures the transport type for account 1. 0-UDP,1-TCP,2-TLS,3-DNS-NAPTR
##The default value is 0.

{if $account.1.sip_transport == 'udp'}account.1.sip_server.1.transport_type = 0{/if}
{if $account.1.sip_transport == 'tcp'}account.1.sip_server.1.transport_type = 1{/if}
{if $account.1.sip_transport == 'tls'}account.1.sip_server.1.transport_type = 2{/if}
{if $account.1.sip_transport == 'dns srv'}account.1.sip_server.1.transport_type = 3{/if}

##It configures the backup server transport type for account 1. 0-UDP,1-TCP,2-TLS,3-DNS-NAPTR
##The default value is 0. 

{if $account.1.sip_transport == 'udp'}account.1.sip_server.2.transport_type = 0{/if}
{if $account.1.sip_transport == 'tcp'}account.1.sip_server.2.transport_type = 1{/if}
{if $account.1.sip_transport == 'tls'}account.1.sip_server.2.transport_type = 2{/if}
{if $account.1.sip_transport == 'dns srv'}account.1.sip_server.2.transport_type = 3{/if}

#######################################################################################
##                          Failback                                                 ##
#######################################################################################

account.1.naptr_build = 0
account.1.fallback.redundancy_type = 0
account.1.fallback.timeout = {$yealink_outbound_proxy_fallback_interval}

{if isset($account.1.server.1.address)}
account.1.sip_server.1.address = {$account.1.server.1.address}
{else}
account.1.sip_server.1.address = {$account.1.server_address}
{/if}

account.1.sip_server.1.port = {$account.1.sip_port}
account.1.sip_server.1.expires = {$account.1.register_expires}
account.1.sip_server.1.retry_counts = 3
account.1.sip_server.1.failback_mode = 0
account.1.sip_server.1.failback_timeout = 3600
account.1.sip_server.1.register_on_enable = 0
account.1.sip_server.2.address = {$account.1.server.2.address}
account.1.sip_server.2.port = {$account.1.sip_port}
account.1.sip_server.2.expires = {$account.1.register_expires}
account.1.sip_server.2.retry_counts = 3 
account.1.sip_server.2.failback_mode =  0
account.1.sip_server.2.failback_timeout = 3600 
account.1.sip_server.2.register_on_enable = 0

account.1.dns_cache_type = 
account.1.static_cache_pri = 
account.1.register_expires_overlap = 
account.1.subscribe_expires_overlap =


#######################################################################################
##                           Register Advanced                                       ##
#######################################################################################
##It configures the SIP server type for account X.0-Default,2-BroadSoft,4-Cosmocom,6-UCAP
##The default value is 0.

account.1.sip_server_type = 

account.1.unregister_on_reboot = 
account.1.proxy_require = 
account.1.srv_ttl_timer_enable = 
account.1.register_mac = 
account.1.register_line = 
account.1.reg_fail_retry_interval = 

#set encryption
account.1.srtp_encryption= {$yealink_srtp_encryption}
#this is a dirty way to do this, ideally this entire template needs to be brought in line with the t54w template which has more options for settings and doesn't have account.1,2,3,etc 


######################################################################################
##                     NAT Settings                                                 ##
######################################################################################
##It enables or disables the NAT traversal for account X.0-Disabled,1-Enabled
##The default value is 0.
account.1.nat.nat_traversal = {if isset($stun_server)}1{else}0{/if}

##It configures the type of keep-alive packets sent by the phone to the NAT static to keep the communication port open so that NAT can continue to function for account X.
##0-Disabled,1-Default: the phone sends UDP packets to the server,2-Option: the phone sends SIP OPTION packets to the server,3-Notify: the phone sends SIP NOTIFY packets to the server.
##The default value is 1.
account.1.nat.udp_update_enable = {if isset($account.1.password)}{if isset($yealink_udp_update_enable)}{$yealink_udp_update_enable}{else}3{/if}{else}1{/if}{""}

##It configures the keep-alive interval (in seconds) for account X.
##The default value is 30.Integer from 15 to 2147483647
account.1.nat.udp_update_time = 30

##It enables or disables NAT Rport feature for account X.0-Disabled,1-Enabled
##The default value is 0.
account.1.nat.rport = {$yealink_rport}


#######################################################################################
##                            Account1 Advance Settings                              ##
#######################################################################################

##It configures the voice mail number for account X.
##The default value is blank.
voice_mail.number.1 = {$voicemail_number}

##Except T19P/T21P Models
account.1.auto_dial_enable =
account.1.auto_dial_num =

account.1.call_id_mode =
account.1.call_info =


#######################################################################################
##                            Subscribe                                              ##
#######################################################################################
##It enables or disables the phone to subscribe the message waiting indicator for account X.0-Disabled,1-Enabled.
##The default value is 0.
account.1.subscribe_mwi = 

##It is configuration MWI is NOTIFY messages, whether in Terminated status attributes.
##The default value is 0(Don't handle terminated values)
account.1.mwi_parse_terminated =

##It configures the interval (in seconds) of MWI subscription for account X.
##The default value is 3600.
account.1.subscribe_mwi_expires = 

##It enables or disables the phone to subscribe to the voice mail number for the message waiting indicator for account X.0-Disabled,1-Enabled.
##The default value is 0.
account.1.subscribe_mwi_to_vm = 

##It configures the period (in seconds) of ACD subscription for account X.
##The default value is 1800.Except T19P/T21P Models
account.1.subscribe_acd_expires= 

account.1.display_mwi.enable=


#######################################################################################
##                            BLF List(Except T19D Model)                            ##
#######################################################################################
##It configures the BLF List URI to monitor a list of users for account X.
##The default value is blank.
account.1.blf.blf_list_uri = 

##It configures the feature access code for directed call pickup (default: {$voicemail_number}) for account X.
##The default value is blank.
account.1.blf_list_code = 

##It configures the feature access code for directed call pickup with barge-in (default: *33) for account X.
##The default value is blank.
account.1.blf_list_barge_in_code = 

##It configures the period (in seconds) of the BLF subscription for account X.
##The default value is 1800.Integer from 30 to 2147483647.
account.1.blf.subscribe_period = 

##It configures the event of the BLF subscription for account X.0-Dialog,1-Presence.
##The default value is 0.
account.1.blf.subscribe_event =

##It enables or disables the phone to handle NOTIFY messages out of the BLF dialog for account X.0-Disabled,1-Enabled.
##The default value is 0.
account.1.out_dialog_blf_enable = 

##It configures the BLF List Retrieve call parked code for account X.
##The default value is blank
account.1.blf_list_retrieve_call_parked_code = 

account.1.blf.match_host.enable= 


#######################################################################################
##                            BLA/SCA                                                ##
#######################################################################################
##It enables or disables Broadsoft SCA feature for account X.0-Disabled,1-Broadsoft SCA.
##The default value is 0.
account.1.shared_line = {$account.1.shared_line}

##It configures the BLA number for account X.
##The default value is blank.
account.1.bla_number = 

##It configures the period (in seconds) of BLA subscription for account X. 
##The default value is 300.Integer from 60 to 7200
account.1.bla_subscribe_period = 

##Except T19P/T21P Models
##It configures the Call Pull Feature access code for account X.
##The default value is blank.
account.1.shared_line_callpull_code =
##It configures number of linekey for line.
##The default value is 1,you should enable auto line keys first.
account.1.number_of_linekey = 
##It config whether you can retrieve the remote hold call through line key
##The default value is 1
account.1.shared_line_one_touch_retrieve.enable=
##It config whether you can barge in the active call through line key
##The default value is 1
account.1.shared_line_one_touch_bargein.enable =


#######################################################################################
##                            Brosoft Callpark                                       ##
#######################################################################################
##It enables or disables Broadsoft Callpark for account X.0-Disabled,1-Broadsoft SCA.
##The default value is 0.
account.1.callpark_enable =


#######################################################################################
##                            Audio Codec                                            ##
#######################################################################################

account.1.codec.ilbc_15_2kbps.priority= 0
account.1.codec.ilbc_15_2kbps.enable= 0
account.1.codec.ilbc_13_33kbps.priority= {if isset($yealink_codec_iLBC_priority)}{$yealink_codec_iLBC_priority}{else}0{/if}
account.1.codec.ilbc_13_33kbps.enable = {if isset($yealink_codec_ilbc_enable) && $yealink_codec_ilbc_enable}1{else}0{/if}
account.1.codec.pcma.enable= {if isset($yealink_codec_pcma_enable) && $yealink_codec_pcma_enable}1{else}{0}{/if}
account.1.codec.pcma.priority= {if isset($yealink_codec_pcma_priority)}{$yealink_codec_pcma_priority}{else}0{/if}
account.1.codec.pcmu.enable= {if isset($yealink_codec_pcmu_enable) && $yealink_codec_pcmu_enable}1{else}{0}{/if}
account.1.codec.pcmu.priority= {if isset($yealink_codec_pcmu_priority)}{$yealink_codec_pcmu_priority}{else}0{/if}
account.1.codec.opus.priority = {if isset($yealink_codec_opus_priority)}{$yealink_codec_opus_priority}{else}0{/if}
account.1.codec.opus.enable= {if isset($yealink_codec_opus_enable) && $yealink_codec_opus_enable}1{else}0{/if}
account.1.codec.opus.para=
account.1.codec.g726_40.enable= {if isset($yealink_codec_g726_40_enable) && $yealink_codec_g726_40_enable}1{else}0{/if}
account.1.codec.g726_40.priority= {if isset($yealink_codec_g726_40_priority)}{$yealink_codec_g726_40_priority}{else}0{/if}
account.1.codec.g726_32.enable= {if isset($yealink_codec_g726_32_enable) && $yealink_codec_g726_32_enable}1{else}0{/if}
account.1.codec.g726_32.priority= {if isset($yealink_codec_g726_32_priority)}{$yealink_codec_g726_32_priority}{else}0{/if}
account.1.codec.g726_24.enable= {if isset($yealink_codec_g726_24_enable) && $yealink_codec_g726_24_enable}1{else}0{/if}
account.1.codec.g726_24.priority= {if isset($yealink_codec_g726_24_priority)}{$yealink_codec_g726_24_priority}{else}0{/if}
account.1.codec.g726_16.enable= {if isset($yealink_codec_g726_16_enable) && $yealink_codec_g726_16_enable}1{else}0{/if}
account.1.codec.g726_16.priority= {if isset($yealink_codec_g726_16_priority)}{$yealink_codec_g726_16_priority}{else}0{/if}
account.1.codec.g723_63.priority= {if isset($yealink_codec_g723_63_priority)}{$yealink_codec_g723_63_priority}{else}0{/if}
account.1.codec.g723_63.enable= {if isset($yealink_codec_g723_63_enable) && $yealink_codec_g723_63_enable}1{else}0{/if}
account.1.codec.g723_53.priority= {if isset($yealink_codec_g723_53_priority)}{$yealink_codec_g723_53_priority}{else}0{/if}
account.1.codec.g723_53.enable= {if isset($yealink_codec_g723_53_enable) && $yealink_codec_g723_53_enable}1{else}{0}{/if}
account.1.codec.g729.priority= {if isset($yealink_codec_g729_priority)}{$yealink_codec_g729_priority}{else}0{/if}
account.1.codec.g729.enable= {if isset($yealink_codec_g729_enable) && $yealink_codec_g729_enable}1{else}0{/if}
account.1.codec.g722.priority= {if isset($yealink_codec_g722_priority)}{$yealink_codec_g722_priority}{else}0{/if}
account.1.codec.g722.enable= {if isset($yealink_codec_g722_enable) && $yealink_codec_g722_enable}1{else}0{/if}

account.1.codec.g722_1_24kpbs.enable = 
account.1.codec.g722_1_24kpbs.para = 
account.1.codec.g722_1_24kpbs.priority = 
account.1.codec.g722_1_24kpbs.rtpmap = 
account.1.codec.g722_1_24kpbs.samplerate = 

account.1.codec.g722_1c_24kpbs.enable =
account.1.codec.g722_1c_24kpbs.para = 
account.1.codec.g722_1c_24kpbs.priority =
account.1.codec.g722_1c_24kpbs.rtpmap = 
account.1.codec.g722_1c_24kpbs.samplerate = 

account.1.codec.g722_1c_24kpbs.enable =
account.1.codec.g722_1c_24kpbs.para = 
account.1.codec.g722_1c_24kpbs.priority =
account.1.codec.g722_1c_24kpbs.rtpmap = 
account.1.codec.g722_1c_24kpbs.samplerate = 

account.1.codec.g722_1c_32kpbs.enable =
account.1.codec.g722_1c_32kpbs.para = 
account.1.codec.g722_1c_32kpbs.priority =
account.1.codec.g722_1c_32kpbs.rtpmap = 
account.1.codec.g722_1c_32kpbs.samplerate = 

account.1.codec.g722_1c_48kpbs.enable =
account.1.codec.g722_1c_48kpbs.para = 
account.1.codec.g722_1c_48kpbs.priority =
account.1.codec.g722_1c_48kpbs.rtpmap = 
account.1.codec.g722_1c_48kpbs.samplerate = 


#######################################################################################
##                            Audio Advanced                                         ##
#######################################################################################
##It configures the RTP packet time for account X.0 (Disabled), 10, 20, 30, 40, 50 or 60.
##The default value is 20.
account.1.ptime =


#######################################################################################
##                            Anonymous Call                                         ##
#######################################################################################
account.1.send_anonymous_code = 
account.1.anonymous_call = 
account.1.anonymous_call_oncode = 
account.1.anonymous_call_offcode = 
account.1.reject_anonymous_call = 
account.1.anonymous_reject_oncode = 
account.1.anonymous_reject_offcode = 
account.1.send_anonymous_rejection_code =


#######################################################################################
##                            Pickup Code                                            ##
#######################################################################################
##It enables or disables the phone to pick up a call according to the SIP header of dialog-info for account X.0-Disabled,1-Enabled.
##The default value is 0.
account.1.dialoginfo_callpickup = 

##It configures the group pickup code for account X.
##The default value is blank.
account.1.group_pickup_code = 

##It configures the directed pickup code for account X.
##The default value is blank.
account.1.direct_pickup_code = 


#######################################################################################
##                            DTMF                                                   ##
#######################################################################################
account.1.dtmf.type = {$yealink_dtmf_type}
account.1.dtmf.info_type = 
account.1.dtmf.dtmf_payload = 


#######################################################################################
##                            Alert info                                             ##
#######################################################################################
##It enables or disables the distinctive ringtones by the Alert-Info SIP header for account X.0-Disabled,1-Enabled.
##The default value is 0.
account.1.alert_info_url_enable = 
##Except T19P/T21P Models
##The default value is blank.Values range 256 characters in length
account.1.alert_info =

account.1.ringtone.ring_type = 

###Only for T46G Model
##It enables or disables the phone to download the picture information for account X when receiving an incoming call or during a call.0-Disabled,1-Enabled.
##The default value is 0.
account.1.picture_info_enable = 


#######################################################################################
##                            Conference                                             ##
#######################################################################################
##It configures the conference type for account X.0-Local Conference,2-Network Conference.
##The default value is 0.
account.1.conf_type = {if $nway_conference == 'true'}2{elseif $nway_conference == 'false'}0{/if} 

##It configures the network conference URI for account X.
##The default value is blank.
account.1.conf_uri = {if $nway_conference == 'true'}nway{$account.1.auth_id}@{$account.1.server_address}{/if} 


#######################################################################################
##                            CID Source                                             ##
#######################################################################################
account.1.cid_source = {$yealink_cid_source}
account.1.cid_source_privacy = 1
account.1.cid_source_ppi = 1
account.1.cp_source = {$yealink_cp_source}


#######################################################################################
##                            Session Timer                                          ##
#######################################################################################
account.1.session_timer.enable = {$yealink_session_timer}
account.1.session_timer.expires = 
account.1.session_timer.refresher = 


#######################################################################################
##                            Music on Hold                                          ##
#######################################################################################
##It configures the way on how the phone processes Music On Hold when placing an active call on hold for account X.
##0-Calling the music server before holding
##1-Calling the music server after holding
##The default value is 0.
account.1.music_on_hold_type = 

##It configures the URI of the Music On Hold server for account X.
##The default value is blank.
account.1.music_server_uri = 


#######################################################################################
##                            Advanced                                               ##
#######################################################################################
account.1.auto_answer = 
account.1.missed_calllog = {$yealink_missed_calllog} 
account.1.100rel_enable = {$yealink_retransmission}
account.1.enable_user_equal_phone = 
account.1.compact_header_enable = 
account.1.custom_ua =


#######################################################################################
##                                   DND(Except T19 Model)                           ##
#######################################################################################
account.1.dnd.enable =
account.1.dnd.on_code = 
account.1.dnd.off_code =


#######################################################################################
##                                 Call Forward(Except T19 Model)                    ##
#######################################################################################
account.1.always_fwd.enable = 
account.1.always_fwd.target = 
account.1.always_fwd.off_code =
account.1.always_fwd.on_code =
account.1.busy_fwd.enable =          
account.1.busy_fwd.target =         
account.1.busy_fwd.off_code =
account.1.busy_fwd.on_code =
account.1.timeout_fwd.enable = 
account.1.timeout_fwd.target =
account.1.timeout_fwd.timeout =  
account.1.timeout_fwd.off_code =
account.1.timeout_fwd.on_code = 


#######################################################################################
##                                   Voice Monitoring  (Except T19P/T21P Models)                  ##
#######################################################################################
account.1.vq_rtcpxr.collector_name=
account.1.vq_rtcpxr.collector_server_host=
account.1.vq_rtcpxr.collector_server_port=


#######################################################################################
##         Broadsoft XSI                    ##
#######################################################################################
##It configures the user name for XSI authentication for account X.Example:account.1.xsi.user = 3502@as.iop1.broadworks.net.
##The default value is blank.
account.1.xsi.user =  

##It configures the password for XSI authentication for account X.Example:account.1.xsi.password = 123456.
##The default value is blank.
account.1.xsi.password = 

##It configures the access URL of the Xtended Services Platform server for account X.Example:account.1.xsi.host = xsp1.iop1.broadworks.net.
##The default value is blank.
account.1.xsi.host = 

##It configures the server type of the Xtended Services Platform server for account X.Example:account.1.xsi.server_type = http.
##The default value is http.
account.1.xsi.server_type = 

##It configures the server port of the Xtended Services Platform server for account X.Example:account.1.xsi.port = 80.
##The default value is 80.Integer from 1 to 65535
account.1.xsi.port = 


#######################################################################################
##                           Account 2 Basic Settings                                ##
#######################################################################################
{if isset($account.2.password) }
account.2.enable = 1
{else}
account.2.enable = 0
{/if}
account.2.label = {$account.2.label}
account.2.display_name = {$account.2.display_name}
account.2.auth_name = {$account.2.auth_id}
account.2.password = {$account.2.password}

{if isset($account.2.server.1.address)}
account.2.user_name = {$account.2.user_id}@{$account.2.server_address}
{else}
account.2.user_name = {$account.2.user_id}
{/if}

account.2.outbound_proxy_enable = {if isset($account.2.outbound_proxy_primary)}1{else}0{/if}

account.2.outbound_proxy.1.address = {$account.2.outbound_proxy_primary}
account.2.outbound_proxy.1.port = {$account.2.sip_port}
account.2.dial_tone =
account.2.outbound_proxy.2.address = {$account.2.outbound_proxy_secondary}
account.2.outbound_proxy.2.port = {$account.2.sip_port}
account.2.outbound_proxy_fallback_interval =

##It configures the transport type for account 1. 0-UDP,1-TCP,2-TLS,3-DNS-NAPTR
##The default value is 0.

{if $account.2.sip_transport == 'udp'}account.2.sip_server.1.transport_type = 0{/if}
{if $account.2.sip_transport == 'tcp'}account.2.sip_server.1.transport_type = 1{/if}
{if $account.2.sip_transport == 'tls'}account.2.sip_server.1.transport_type = 2{/if}
{if $account.2.sip_transport == 'dns srv'}account.2.sip_server.1.transport_type = 3{/if}

##It configures the backup server transport type for account 1. 0-UDP,1-TCP,2-TLS,3-DNS-NAPTR
##The default value is 0. 

{if $account.2.sip_transport == 'udp'}account.2.sip_server.2.transport_type = 0{/if}
{if $account.2.sip_transport == 'tcp'}account.2.sip_server.2.transport_type = 1{/if}
{if $account.2.sip_transport == 'tls'}account.2.sip_server.2.transport_type = 2{/if}
{if $account.2.sip_transport == 'dns srv'}account.2.sip_server.2.transport_type = 3{/if}


#######################################################################################
##                          Failback                                                 ##
#######################################################################################

account.2.naptr_build = 0
account.2.fallback.redundancy_type = 0
account.2.fallback.timeout = {$yealink_outbound_proxy_fallback_interval}

{if isset($account.2.server.1.address)}
account.2.sip_server.1.address = {$account.2.server.1.address}
{else}
account.2.sip_server.1.address = {$account.2.server_address}
{/if}

account.2.sip_server.1.port = {$account.2.sip_port}
account.2.sip_server.1.expires = {$account.2.register_expires}
account.2.sip_server.1.retry_counts = 3
account.2.sip_server.1.failback_mode = 0
account.2.sip_server.1.failback_timeout = 3600
account.2.sip_server.1.register_on_enable = 0
account.2.sip_server.2.address = {$account.2.server.2.address}
account.2.sip_server.2.port = {$account.2.sip_port}
account.2.sip_server.2.expires = {$account.2.register_expires}
account.2.sip_server.2.retry_counts = 3
account.2.sip_server.2.failback_mode = 0
account.2.sip_server.2.failback_timeout = 3600
account.2.sip_server.2.register_on_enable = 0

account.2.dns_cache_type = 
account.2.static_cache_pri = 
account.2.register_expires_overlap = 
account.2.subscribe_expires_overlap =


#######################################################################################
##                           Register Advanced                                       ##
#######################################################################################
##It configures the SIP server type for account X.0-Default,2-BroadSoft,4-Cosmocom,6-UCAP
##The default value is 0.
account.2.sip_server_type = 
account.2.unregister_on_reboot = 
account.2.proxy_require = 
account.2.srv_ttl_timer_enable = 
account.2.register_mac = 
account.2.register_line = 
account.2.reg_fail_retry_interval = 


######################################################################################
##                     NAT Settings                                                 ##
######################################################################################
##It enables or disables the NAT traversal for account X.0-Disabled,1-Enabled
##The default value is 0.
account.2.nat.nat_traversal = 
##It configures the type of keep-alive packets sent by the phone to the NAT static to keep the communication port open so that NAT can continue to function for account X.
##0-Disabled,1-Default: the phone sends UDP packets to the server,2-Option: the phone sends SIP OPTION packets to the server,3-Notify: the phone sends SIP NOTIFY packets to the server.
##The default value is 1.
account.2.nat.udp_update_enable = {if isset($account.2.password)}{if isset($yealink_udp_update_enable)}{$yealink_udp_update_enable}{else}3{/if}{else}1{/if}{""}

##It configures the keep-alive interval (in seconds) for account X.
##The default value is 30.Integer from 15 to 2147483647
account.2.nat.udp_update_time = 30

##It enables or disables NAT Rport feature for account X.0-Disabled,1-Enabled
##The default value is 0.
account.2.nat.rport = {$yealink_rport}


#######################################################################################
##                            Account2 Advance Settings                              ##
#######################################################################################

##It configures the voice mail number for account X.
##The default value is blank.
voice_mail.number.2 = {$voicemail_number}
##Except T19P/T21P Models
account.2.auto_dial_enable =
account.2.auto_dial_num =

account.2.call_id_mode =
account.2.call_info =


#######################################################################################
##                            Subscribe                                              ##
#######################################################################################
##It enables or disables the phone to subscribe the message waiting indicator for account X.0-Disabled,1-Enabled.
##The default value is 0.
account.2.subscribe_mwi = 
##It is configuration MWI is NOTIFY messages, whether in Terminated status attributes.
##The default value is 0(Don't handle terminated values)
account.2.mwi_parse_terminated =
##It configures the interval (in seconds) of MWI subscription for account X.
##The default value is 3600.
account.2.subscribe_mwi_expires = 
##It enables or disables the phone to subscribe to the voice mail number for the message waiting indicator for account X.0-Disabled,1-Enabled.
##The default value is 0.
account.2.subscribe_mwi_to_vm = 
##It configures the period (in seconds) of ACD subscription for account X.
##The default value is 1800.Except T19P/T21P Models
account.2.subscribe_acd_expires= 
##Except T19P/T21P Models
account.2.display_mwi.enable =
##It is configuration MWI is NOTIFY messages, whether in Terminated status attributes.
##The default value is 0(Don't handle terminated values)
account.2.mwi_parse_terminated =


#######################################################################################
##                            BLF List(Except T19D Model)                            ##
#######################################################################################
##It configures the BLF List URI to monitor a list of users for account X.
##The default value is blank.
account.2.blf.blf_list_uri = 
##It configures the feature access code for directed call pickup (default: {$voicemail_number}) for account X.
##The default value is blank.
account.2.blf_list_code = 
##It configures the feature access code for directed call pickup with barge-in (default: *33) for account X.
##The default value is blank.
account.2.blf_list_barge_in_code = 

##It configures the period (in seconds) of the BLF subscription for account X.
##The default value is 1800.Integer from 30 to 2147483647.
account.2.blf.subscribe_period = 
##It configures the event of the BLF subscription for account X.0-Dialog,1-Presence.
##The default value is 0.
account.2.blf.subscribe_event =
##It enables or disables the phone to handle NOTIFY messages out of the BLF dialog for account X.0-Disabled,1-Enabled.
##The default value is 0.
account.2.out_dialog_blf_enable = 
##It configures the BLF List Retrieve call parked code for account X.
##The default value is blank
account.2.blf_list_retrieve_call_parked_code = 
account.2.blf.match_host.enable= 


#######################################################################################
##                            BLA/SCA                                                ##
#######################################################################################
##It enables or disables Broadsoft SCA feature for account X.0-Disabled,1-Broadsoft SCA.
##The default value is 0.
account.2.shared_line = {$account.2.shared_line}
##It configures the BLA number for account X.
##The default value is blank.
account.2.bla_number = 
##It configures the period (in seconds) of BLA subscription for account X. 
##The default value is 300.Integer from 60 to 7200
account.2.bla_subscribe_period = 
##It configures the Call Pull Feature access code for account X.
##The default value is blank.
account.2.shared_line_callpull_code =
##It configures number of linekey for line.
##The default value is 1,you should enable auto line keys first.
account.2.number_of_linekey = 

##It config whether you can retrieve the remote hold call through line key
##The default value is 1
account.2.shared_line_one_touch_retrieve.enable=

##It config whether you can barge in the active call through line key
##The default value is 1
account.2.shared_line_one_touch_bargein.enable =


#######################################################################################
##                            Brosoft Callpark                                       ##
#######################################################################################
##It enables or disables Broadsoft Callpark for account X.0-Disabled,1-Broadsoft SCA.
##The default value is 0.
account.2.callpark_enable =


#######################################################################################
##                            Audio Codec                                            ##
#######################################################################################
account.2.codec.g722.enable =
account.2.codec.g722.priority = 

account.2.codec.g729.enable = 
account.2.codec.g729.priority = 

account.2.codec.g723_53.enable = 
account.2.codec.g723_53.priority = 

account.2.codec.g723_63.enable = 
account.2.codec.g723_63.priority = 

account.2.codec.g726_16.enable = 
account.2.codec.g726_16.priority = 
account.2.codec.g726_16.rtpmap = 

account.2.codec.g726_24.enable = 
account.2.codec.g726_24.priority = 
account.2.codec.g726_24.rtpmap = 

account.2.codec.g726_32.enable = 
account.2.codec.g726_32.priority = 
account.2.codec.g726_32.rtpmap = 

account.2.codec.g726_40.enable = 
account.2.codec.g726_40.priority = 
account.2.codec.g726_40.rtpmap = 

account.2.codec.ilbc.enable = 
account.2.codec.ilbc.priority = 
account.2.codec.ilbc.rtpmap = 

account.2.codec.opus.enable = 
account.2.codec.opus.priority = 
account.2.codec.opus.rtpmap = 
account.2.codec.opus.samplerate = 

account.2.codec.pcmu.enable = 
account.2.codec.pcmu.priority = 

account.2.codec.pcma.enable =  
account.2.codec.pcma.priority = 

account.2.codec.g722_1_24kpbs.enable =
account.2.codec.g722_1_24kpbs.para = 
account.2.codec.g722_1_24kpbs.priority =
account.2.codec.g722_1_24kpbs.rtpmap = 
account.2.codec.g722_1_24kpbs.samplerate = 

account.2.codec.g722_1c_24kpbs.enable =
account.2.codec.g722_1c_24kpbs.para = 
account.2.codec.g722_1c_24kpbs.priority =
account.2.codec.g722_1c_24kpbs.rtpmap = 
account.2.codec.g722_1c_24kpbs.samplerate = 

account.2.codec.g722_1c_24kpbs.enable =
account.2.codec.g722_1c_24kpbs.para = 
account.2.codec.g722_1c_24kpbs.priority =
account.2.codec.g722_1c_24kpbs.rtpmap = 
account.2.codec.g722_1c_24kpbs.samplerate = 

account.2.codec.g722_1c_32kpbs.enable =
account.2.codec.g722_1c_32kpbs.para = 
account.2.codec.g722_1c_32kpbs.priority =
account.2.codec.g722_1c_32kpbs.rtpmap = 
account.2.codec.g722_1c_32kpbs.samplerate = 

account.2.codec.g722_1c_48kpbs.enable =
account.2.codec.g722_1c_48kpbs.para = 
account.2.codec.g722_1c_48kpbs.priority =
account.2.codec.g722_1c_48kpbs.rtpmap = 
account.2.codec.g722_1c_48kpbs.samplerate = 


#######################################################################################
##                            Audio Advanced                                         ##
#######################################################################################
##It configures the RTP packet time for account X.0 (Disabled), 10, 20, 30, 40, 50 or 60.
##The default value is 20.
account.2.ptime = 


#######################################################################################
##                            Anonymous Call                                         ##
#######################################################################################
account.2.send_anonymous_code = 
account.2.anonymous_call = 
account.2.anonymous_call_oncode = 
account.2.anonymous_call_offcode = 
account.2.reject_anonymous_call = 
account.2.anonymous_reject_oncode = 
account.2.anonymous_reject_offcode = 
account.2.send_anonymous_rejection_code =


#######################################################################################
##                            Pickup Code                                            ##
#######################################################################################
##It enables or disables the phone to pick up a call according to the SIP header of dialog-info for account X.0-Disabled,1-Enabled.
##The default value is 0.
account.2.dialoginfo_callpickup = 
##It configures the group pickup code for account X.
##The default value is blank.
account.2.group_pickup_code = 
##It configures the directed pickup code for account X.
##The default value is blank.
account.2.direct_pickup_code = 


#######################################################################################
##                            DTMF                                                   ##
#######################################################################################
account.2.dtmf.type = {$yealink_dtmf_type}
account.2.dtmf.info_type = 
account.2.dtmf.dtmf_payload = 


#######################################################################################
##                            Alert info                                             ##
#######################################################################################
##It enables or disables the distinctive ringtones by the Alert-Info SIP header for account X.0-Disabled,1-Enabled.
##The default value is 0.
account.2.alert_info_url_enable = 
##The default value is blank.Values range 256 characters in length
account.2.alert_info =
account.2.ringtone.ring_type = 

##It enables or disables the phone to download the picture information for account X when receiving an incoming call or during a call.0-Disabled,1-Enabled.
##The default value is 0.
account.2.picture_info_enable = 


#######################################################################################
##                            Conference                                             ##
#######################################################################################
##It configures the conference type for account X.0-Local Conference,2-Network Conference.
##The default value is 0.
account.2.conf_type = {if $nway_conference == 'true'}2{elseif $nway_conference == 'false'}0{/if} 
##It configures the network conference URI for account X.
##The default value is blank.
account.2.conf_uri = {if $nway_conference == 'true'}nway{$account.2.user_id}@{$account.2.server_address}{/if} 


#######################################################################################
##                            CID Source                                             ##
#######################################################################################
account.2.cid_source = {$yealink_cid_source}
account.2.cid_source_privacy = 1
account.2.cid_source_ppi = 1
account.2.cp_source = {$yealink_cp_source}


#######################################################################################
##                            Session Timer                                          ##
#######################################################################################
account.2.session_timer.enable = 
account.2.session_timer.expires = 
account.2.session_timer.refresher = 


#######################################################################################
##                            Music on Hold                                          ##
#######################################################################################
##It configures the way on how the phone processes Music On Hold when placing an active call on hold for account X.
##0-Calling the music server before holding
##1-Calling the music server after holding
##The default value is 0.
account.2.music_on_hold_type = 
##It configures the URI of the Music On Hold server for account X.
##The default value is blank.
account.2.music_server_uri = 


#######################################################################################
##                            Advanced                                               ##
#######################################################################################
account.2.auto_answer = 
account.2.missed_calllog = {$yealink_missed_calllog} 
account.2.100rel_enable = {$yealink_retransmission}
account.2.enable_user_equal_phone = 
account.2.compact_header_enable = 
account.2.custom_ua =


#######################################################################################
##                                   DND(Except T19 Model)                           ##
#######################################################################################
account.2.dnd.enable =
account.2.dnd.on_code = 
account.2.dnd.off_code =


#######################################################################################
##                                 Call Forward(Except T19 Model)                    ##
#######################################################################################
account.2.always_fwd.enable = 
account.2.always_fwd.target = 
account.2.always_fwd.off_code =
account.2.always_fwd.on_code =
account.2.busy_fwd.enable =
account.2.busy_fwd.target =
account.2.busy_fwd.off_code =
account.2.busy_fwd.on_code =
account.2.timeout_fwd.enable = 
account.2.timeout_fwd.target =
account.2.timeout_fwd.timeout =  
account.2.timeout_fwd.off_code =
account.2.timeout_fwd.on_code = 


#######################################################################################
##                      Voice Monitoring  (Except T19P/T21P Models)                  ##
#######################################################################################
account.2.vq_rtcpxr.collector_name=
account.2.vq_rtcpxr.collector_server_host=
account.2.vq_rtcpxr.collector_server_port=


#######################################################################################
##                      Broadsoft XSI                                                ##
#######################################################################################
##It configures the user name for XSI authentication for account X.Example:account.2.xsi.user = 3502@as.iop1.broadworks.net.
##The default value is blank.
account.2.xsi.user =  

##It configures the password for XSI authentication for account X.Example:account.2.xsi.password = 123456.
##The default value is blank.
account.2.xsi.password = 

##It configures the access URL of the Xtended Services Platform server for account X.Example:account.2.xsi.host = xsp1.iop1.broadworks.net.
##The default value is blank.
account.2.xsi.host = 

##It configures the server type of the Xtended Services Platform server for account X.Example:account.2.xsi.server_type = http.
##The default value is http.
account.2.xsi.server_type = 

##It configures the server port of the Xtended Services Platform server for account X.Example:account.2.xsi.port = 80.
##The default value is 80.Integer from 1 to 65535
account.2.xsi.port = 


#######################################################################################
##                           Account 3 Basic Settings                                ##
#######################################################################################
{if isset($account.3.password) }
account.3.enable = 1
{else}
account.3.enable = 0
{/if}
account.3.label = {$account.3.label}
account.3.display_name = {$account.3.display_name}
account.3.auth_name = {$account.3.auth_id}
account.3.password = {$account.3.password}

{if isset($account.3.server.1.address)}
account.3.user_name = {$account.3.user_id}@{$account.3.server_address}
{else}
account.3.user_name = {$account.3.user_id}
{/if}

account.3.outbound_proxy_enable = {if isset($account.3.outbound_proxy_primary)}1{else}0{/if}

account.3.outbound_proxy.1.address = {$account.3.outbound_proxy_primary}
account.3.outbound_proxy.1.port = {$account.3.sip_port}
account.3.dial_tone =
account.3.outbound_proxy.2.address = {$account.3.outbound_proxy_secondary}
account.3.outbound_proxy.2.port = {$account.3.sip_port}
account.3.outbound_proxy_fallback_interval =

##It configures the transport type for account 1. 0-UDP,1-TCP,2-TLS,3-DNS-NAPTR
##The default value is 0.

{if $account.3.sip_transport == 'udp'}account.3.sip_server.1.transport_type = 0{/if}
{if $account.3.sip_transport == 'tcp'}account.3.sip_server.1.transport_type = 1{/if}
{if $account.3.sip_transport == 'tls'}account.3.sip_server.1.transport_type = 2{/if}
{if $account.3.sip_transport == 'dns srv'}account.3.sip_server.1.transport_type = 3{/if}

##It configures the backup server transport type for account 1. 0-UDP,1-TCP,2-TLS,3-DNS-NAPTR
##The default value is 0. 


{if $account.3.sip_transport == 'udp'}account.3.sip_server.2.transport_type = 0{/if}
{if $account.3.sip_transport == 'tcp'}account.3.sip_server.2.transport_type = 1{/if}
{if $account.3.sip_transport == 'tls'}account.3.sip_server.2.transport_type = 2{/if}
{if $account.3.sip_transport == 'dns srv'}account.3.sip_server.2.transport_type = 3{/if}


#######################################################################################
##                          Failback                                                 ##
#######################################################################################

account.3.naptr_build = 0
account.3.fallback.redundancy_type = 0
account.3.fallback.timeout = {$yealink_outbound_proxy_fallback_interval}

{if isset($account.3.server.1.address)}
account.3.sip_server.1.address = {$account.3.server.1.address}
{else}
account.3.sip_server.1.address = {$account.3.server_address}
{/if}

account.3.sip_server.1.port = {$account.3.sip_port}
account.3.sip_server.1.expires = {$account.3.register_expires}
account.3.sip_server.1.retry_counts = 3
account.3.sip_server.1.failback_mode = 0
account.3.sip_server.1.failback_timeout = 3600
account.3.sip_server.1.register_on_enable = 0
account.3.sip_server.2.address = {$account.3.server.2.address}
account.3.sip_server.2.port = {$account.3.sip_port}
account.3.sip_server.2.expires = {$account.3.register_expires}
account.3.sip_server.2.retry_counts = 3
account.3.sip_server.2.failback_mode = 0
account.3.sip_server.2.failback_timeout = 3600
account.3.sip_server.2.register_on_enable = 0

account.3.dns_cache_type = 
account.3.static_cache_pri = 
account.3.register_expires_overlap = 
account.3.subscribe_expires_overlap =


#######################################################################################
##                           Register Advanced                                       ##
#######################################################################################
##It configures the SIP server type for account X.0-Default,2-BroadSoft,4-Cosmocom,6-UCAP
##The default value is 0.
account.3.sip_server_type = 
account.3.unregister_on_reboot = 
account.3.proxy_require = 
account.3.srv_ttl_timer_enable = 
account.3.register_mac = 
account.3.register_line = 
account.3.reg_fail_retry_interval = 


######################################################################################
##                     NAT Settings                                                 ##
######################################################################################
##It enables or disables the NAT traversal for account X.0-Disabled,1-Enabled
##The default value is 0.
account.3.nat.nat_traversal = 

##It configures the type of keep-alive packets sent by the phone to the NAT static to keep the communication port open so that NAT can continue to function for account X.
##0-Disabled,1-Default: the phone sends UDP packets to the server,2-Option: the phone sends SIP OPTION packets to the server,3-Notify: the phone sends SIP NOTIFY packets to the server.
##The default value is 1.
account.3.nat.udp_update_enable = {if isset($account.3.password)}{if isset($yealink_udp_update_enable)}{$yealink_udp_update_enable}{else}3{/if}{else}1{/if}{""}

##It configures the keep-alive interval (in seconds) for account X.
##The default value is 30.Integer from 15 to 2147483647
account.3.nat.udp_update_time = 30

##It enables or disables NAT Rport feature for account X.0-Disabled,1-Enabled
##The default value is 0.
account.3.nat.rport = {$yealink_rport}


#######################################################################################
##                            Account3 Advance Settings                              ##
#######################################################################################
##It configures the voice mail number for account X.
##The default value is blank.
voice_mail.number.3 = {$voicemail_number}
##Except T19P/T21P Models
account.3.auto_dial_enable =
account.3.auto_dial_num =

account.3.call_id_mode =
account.3.call_info =


#######################################################################################
##                            Subscribe                                              ##
#######################################################################################
##It enables or disables the phone to subscribe the message waiting indicator for account X.0-Disabled,1-Enabled.
##The default value is 0.
account.3.subscribe_mwi = 
##It is configuration MWI is NOTIFY messages, whether in Terminated status attributes.
##The default value is 0(Don't handle terminated values)
account.3.mwi_parse_terminated =

##It configures the interval (in seconds) of MWI subscription for account X.
##The default value is 3600.
account.3.subscribe_mwi_expires = 
##It enables or disables the phone to subscribe to the voice mail number for the message waiting indicator for account X.0-Disabled,1-Enabled.
##The default value is 0.
account.3.subscribe_mwi_to_vm = 
##It configures the period (in seconds) of ACD subscription for account X.
##The default value is 1800.Except T19P/T21P Models
account.3.subscribe_acd_expires= 
account.3.display_mwi.enable =
##It is configuration MWI is NOTIFY messages, whether in Terminated status attributes.
##The default value is 0(Don't handle terminated values)
account.3.mwi_parse_terminated =


#######################################################################################
##                            BLF List(Except T19D Model)                            ##
#######################################################################################
##It configures the BLF List URI to monitor a list of users for account X.
##The default value is blank.
account.3.blf.blf_list_uri = 
##It configures the feature access code for directed call pickup (default: {$voicemail_number}) for account X.
##The default value is blank.
account.3.blf_list_code = 
##It configures the feature access code for directed call pickup with barge-in (default: *33) for account X.
##The default value is blank.
account.3.blf_list_barge_in_code = 
##It configures the period (in seconds) of the BLF subscription for account X.
##The default value is 1800.Integer from 30 to 2147483647.
account.3.blf.subscribe_period = 
##It configures the event of the BLF subscription for account X.0-Dialog,1-Presence.
##The default value is 0.
account.3.blf.subscribe_event =
##It enables or disables the phone to handle NOTIFY messages out of the BLF dialog for account X.0-Disabled,1-Enabled.
##The default value is 0.
account.3.out_dialog_blf_enable = 

##It configures the BLF List Retrieve call parked code for account X.
##The default value is blank
account.3.blf_list_retrieve_call_parked_code = 
account.3.blf.match_host.enable= 


#######################################################################################
##                            BLA/SCA                                                ##
#######################################################################################
##It enables or disables Broadsoft SCA feature for account X.0-Disabled,1-Broadsoft SCA.
##The default value is 0.
account.3.shared_line = {$account.3.shared_line}
##It configures the BLA number for account X.
##The default value is blank.
account.3.bla_number = 
##It configures the period (in seconds) of BLA subscription for account X. 
##The default value is 300.Integer from 60 to 7200
account.3.bla_subscribe_period = 
##It configures the Call Pull Feature access code for account X.
##The default value is blank.
account.3.shared_line_callpull_code =
##It configures number of linekey for line.
##The default value is 1,you should enable auto line keys first.
account.3.number_of_linekey =
##It config whether you can retrieve the remote hold call through line key
##The default value is 1.
account.3.shared_line_one_touch_retrieve.enable=

##It config whether you can barge in the active call through line key
##The default value is 1
account.3.shared_line_one_touch_bargein.enable =


#######################################################################################
##                            Brosoft Callpark                                       ##
#######################################################################################
##It enables or disables Broadsoft Callpark for account X.0-Disabled,1-Broadsoft SCA.
##The default value is 0.
account.3.callpark_enable =


#######################################################################################
##                            Audio Codec                                            ##
#######################################################################################
account.3.codec.g722.enable =
account.3.codec.g722.priority = 

account.3.codec.g729.enable = 
account.3.codec.g729.priority = 

account.3.codec.g723_53.enable = 
account.3.codec.g723_53.priority = 

account.3.codec.g723_63.enable = 
account.3.codec.g723_63.priority = 

account.3.codec.g726_16.enable = 
account.3.codec.g726_16.priority = 
account.3.codec.g726_16.rtpmap = 

account.3.codec.g726_24.enable = 
account.3.codec.g726_24.priority = 
account.3.codec.g726_24.rtpmap = 

account.3.codec.g726_32.enable = 
account.3.codec.g726_32.priority = 
account.3.codec.g726_32.rtpmap = 

account.3.codec.g726_40.enable = 
account.3.codec.g726_40.priority = 
account.3.codec.g726_40.rtpmap = 

account.3.codec.ilbc.enable = 
account.3.codec.ilbc.priority = 
account.3.codec.ilbc.rtpmap = 

account.3.codec.opus.enable = 
account.3.codec.opus.priority = 
account.3.codec.opus.rtpmap = 
account.3.codec.opus.samplerate = 

account.3.codec.pcmu.enable = 
account.3.codec.pcmu.priority = 

account.3.codec.pcma.enable =  
account.3.codec.pcma.priority = 

account.3.codec.g722_1_24kpbs.enable =
account.3.codec.g722_1_24kpbs.para = 
account.3.codec.g722_1_24kpbs.priority =
account.3.codec.g722_1_24kpbs.rtpmap = 
account.3.codec.g722_1_24kpbs.samplerate = 

account.3.codec.g722_1c_24kpbs.enable =
account.3.codec.g722_1c_24kpbs.para = 
account.3.codec.g722_1c_24kpbs.priority =
account.3.codec.g722_1c_24kpbs.rtpmap = 
account.3.codec.g722_1c_24kpbs.samplerate = 

account.3.codec.g722_1c_24kpbs.enable =
account.3.codec.g722_1c_24kpbs.para = 
account.3.codec.g722_1c_24kpbs.priority =
account.3.codec.g722_1c_24kpbs.rtpmap = 
account.3.codec.g722_1c_24kpbs.samplerate = 

account.3.codec.g722_1c_32kpbs.enable =
account.3.codec.g722_1c_32kpbs.para = 
account.3.codec.g722_1c_32kpbs.priority =
account.3.codec.g722_1c_32kpbs.rtpmap = 
account.3.codec.g722_1c_32kpbs.samplerate = 

account.3.codec.g722_1c_48kpbs.enable =
account.3.codec.g722_1c_48kpbs.para = 
account.3.codec.g722_1c_48kpbs.priority =
account.3.codec.g722_1c_48kpbs.rtpmap = 
account.3.codec.g722_1c_48kpbs.samplerate = 


#######################################################################################
##                            Audio Advanced                                         ##
#######################################################################################
##It configures the RTP packet time for account X.0 (Disabled), 10, 20, 30, 40, 50 or 60.
##The default value is 20.
account.3.ptime = 


#######################################################################################
##                            Anonymous Call                                         ##
#######################################################################################
account.3.send_anonymous_code = 
account.3.anonymous_call = 
account.3.anonymous_call_oncode = 
account.3.anonymous_call_offcode = 
account.3.reject_anonymous_call = 
account.3.anonymous_reject_oncode = 
account.3.anonymous_reject_offcode = 
account.3.send_anonymous_rejection_code =


#######################################################################################
##                            Pickup Code                                            ##
#######################################################################################
##It enables or disables the phone to pick up a call according to the SIP header of dialog-info for account X.0-Disabled,1-Enabled.
##The default value is 0.
account.3.dialoginfo_callpickup = 

##It configures the group pickup code for account X.
##The default value is blank.
account.3.group_pickup_code =
##It configures the directed pickup code for account X.
##The default value is blank.
account.3.direct_pickup_code =


#######################################################################################
##                            DTMF                                                   ##
#######################################################################################
account.3.dtmf.type = {$yealink_dtmf_type}
account.3.dtmf.info_type = 
account.3.dtmf.dtmf_payload = 


#######################################################################################
##                            Alert info                                             ##
#######################################################################################
##It enables or disables the distinctive ringtones by the Alert-Info SIP header for account X.0-Disabled,1-Enabled.
##The default value is 0.
account.3.alert_info_url_enable = 
##The default value is blank.Values range 256 characters in length
account.3.alert_info =
account.3.ringtone.ring_type = 

##It enables or disables the phone to download the picture information for account X when receiving an incoming call or during a call.0-Disabled,1-Enabled.
##The default value is 0.
account.3.picture_info_enable = 


#######################################################################################
##                            Conference                                             ##
#######################################################################################
##It configures the conference type for account X.0-Local Conference,2-Network Conference.
##The default value is 0.
account.3.conf_type = {if $nway_conference == 'true'}2{elseif $nway_conference == 'false'}0{/if} 
##It configures the network conference URI for account X.
##The default value is blank.
account.3.conf_uri = {if $nway_conference == 'true'}nway{$account.3.user_id}@{$account.3.server_address}{/if} 


#######################################################################################
##                            CID Source                                             ##
#######################################################################################
account.3.cid_source = {$yealink_cid_source}
account.3.cid_source_privacy = 1
account.3.cid_source_ppi = 1
account.3.cp_source = {$yealink_cp_source}


#######################################################################################
##                            Session Timer                                          ##
#######################################################################################
account.3.session_timer.enable = {$yealink_session_timer}
account.3.session_timer.expires = 
account.3.session_timer.refresher = 


#######################################################################################
##                            Music on Hold                                          ##
#######################################################################################
##It configures the way on how the phone processes Music On Hold when placing an active call on hold for account X.
##0-Calling the music server before holding
##1-Calling the music server after holding
##The default value is 0.
account.3.music_on_hold_type = 
##It configures the URI of the Music On Hold server for account X.
##The default value is blank.
account.3.music_server_uri = 


#######################################################################################
##                            Advanced                                               ##
#######################################################################################
account.3.auto_answer = 
account.3.missed_calllog = {$yealink_missed_calllog} 
account.3.100rel_enable = {$yealink_retransmission}
account.3.enable_user_equal_phone = 
account.3.compact_header_enable = 
account.3.custom_ua = 


#######################################################################################
##                                   DND(Except T19 Model)                           ##
#######################################################################################
account.3.dnd.enable =
account.3.dnd.on_code = 
account.3.dnd.off_code =


#######################################################################################
##                                 Call Forward(Except T19 Model)                    ##
#######################################################################################
account.3.always_fwd.enable = 
account.3.always_fwd.target = 
account.3.always_fwd.off_code =
account.3.always_fwd.on_code =
account.3.busy_fwd.enable =          
account.3.busy_fwd.target =         
account.3.busy_fwd.off_code =
account.3.busy_fwd.on_code =
account.3.timeout_fwd.enable = 
account.3.timeout_fwd.target =
account.3.timeout_fwd.timeout =  
account.3.timeout_fwd.off_code =
account.3.timeout_fwd.on_code = 


#######################################################################################
##                                   Voice Monitoring  (Except T19P/T21P Models)                  ##
#######################################################################################
account.3.vq_rtcpxr.collector_name=
account.3.vq_rtcpxr.collector_server_host=
account.3.vq_rtcpxr.collector_server_port=


#######################################################################################
##         Broadsoft XSI                    ##
#######################################################################################
##It configures the user name for XSI authentication for account X.Example:account.3.xsi.user = 3502@as.iop1.broadworks.net.
##The default value is blank.
account.3.xsi.user =  

##It configures the password for XSI authentication for account X.Example:account.3.xsi.password = 123456.
##The default value is blank.
account.3.xsi.password = 

##It configures the access URL of the Xtended Services Platform server for account X.Example:account.3.xsi.host = xsp1.iop1.broadworks.net.
##The default value is blank.
account.3.xsi.host = 

##It configures the server type of the Xtended Services Platform server for account X.Example:account.3.xsi.server_type = http.
##The default value is http.
account.3.xsi.server_type = 

##It configures the server port of the Xtended Services Platform server for account X.Example:account.3.xsi.port = 80.
##The default value is 80.Integer from 1 to 65535
account.3.xsi.port = 


#######################################################################################
##                           Account 4 Basic Settings                                ##
#######################################################################################
{if isset($account.4.password) }
account.4.enable = 1
{else}
account.4.enable = 0
{/if}
account.4.label = {$account.4.label}
account.4.display_name = {$account.4.display_name}
account.4.auth_name = {$account.4.auth_id}
account.4.password = {$account.4.password}
{if isset($account.4.server.1.address)}
account.4.user_name = {$account.4.user_id}@{$account.4.server_address}
{else}
account.4.user_name = {$account.4.user_id}
{/if} 
account.4.outbound_proxy_enable = {if isset($account.4.outbound_proxy_primary)}1{else}0{/if}

account.4.outbound_proxy.1.address = {$account.4.outbound_proxy_primary}
account.4.outbound_proxy.1.port = {$account.4.sip_port}
account.4.dial_tone =
account.4.outbound_proxy.2.address = {$account.4.outbound_proxy_secondary}
account.4.outbound_proxy.2.port = {$account.4.sip_port}
account.4.outbound_proxy_fallback_interval =

##It configures the transport type for account 1. 0-UDP,1-TCP,2-TLS,3-DNS-NAPTR
##The default value is 0.

{if $account.4.sip_transport == 'udp'}account.4.sip_server.1.transport_type = 0{/if}
{if $account.4.sip_transport == 'tcp'}account.4.sip_server.1.transport_type = 1{/if}
{if $account.4.sip_transport == 'tls'}account.4.sip_server.1.transport_type = 2{/if}
{if $account.4.sip_transport == 'dns srv'}account.4.sip_server.1.transport_type = 3{/if}

##It configures the backup server transport type for account 1. 0-UDP,1-TCP,2-TLS,3-DNS-NAPTR
##The default value is 0. 

{if $account.4.sip_transport == 'udp'}account.4.sip_server.2.transport_type = 0{/if}
{if $account.4.sip_transport == 'tcp'}account.4.sip_server.2.transport_type = 1{/if}
{if $account.4.sip_transport == 'tls'}account.4.sip_server.2.transport_type = 2{/if}
{if $account.4.sip_transport == 'dns srv'}account.4.sip_server.2.transport_type = 3{/if}


#######################################################################################
##                          Failback                                                 ##
#######################################################################################

account.4.naptr_build = 0
account.4.fallback.redundancy_type = 0
account.4.fallback.timeout = {$yealink_outbound_proxy_fallback_interval}

{if isset($account.4.server.1.address)}
account.4.sip_server.1.address = {$account.4.server.1.address}
{else}
account.4.sip_server.1.address = {$account.4.server_address}
{/if}

account.4.sip_server.1.port = {$account.4.sip_port}
account.4.sip_server.1.expires = {$account.4.register_expires}
account.4.sip_server.1.retry_counts = 3
account.4.sip_server.1.failback_mode = 0
account.4.sip_server.1.failback_timeout = 3600
account.4.sip_server.1.register_on_enable = 0
account.4.sip_server.2.address = {$account.4.server.2.address}
account.4.sip_server.2.port = {$account.4.sip_port}
account.4.sip_server.2.expires = {$account.4.register_expires}
account.4.sip_server.2.retry_counts = 3
account.4.sip_server.2.failback_mode = 0
account.4.sip_server.2.failback_timeout = 3600
account.4.sip_server.2.register_on_enable = 0

account.4.dns_cache_type = 
account.4.static_cache_pri = 
account.4.register_expires_overlap = 
account.4.subscribe_expires_overlap =


#######################################################################################
##                           Register Advanced                                       ##
#######################################################################################
##It configures the SIP server type for account X.0-Default,2-BroadSoft,4-Cosmocom,6-UCAP
##The default value is 0.
account.4.sip_server_type = 
account.4.unregister_on_reboot = 
account.4.proxy_require = 
account.4.srv_ttl_timer_enable = 
account.4.register_mac = 
account.4.register_line = 
account.4.reg_fail_retry_interval = 


######################################################################################
##                     NAT Settings                                                 ##
######################################################################################
##It enables or disables the NAT traversal for account X.0-Disabled,1-Enabled
##The default value is 0.
account.4.nat.nat_traversal = 
##It configures the type of keep-alive packets sent by the phone to the NAT static to keep the communication port open so that NAT can continue to function for account X.
##0-Disabled,1-Default: the phone sends UDP packets to the server,2-Option: the phone sends SIP OPTION packets to the server,3-Notify: the phone sends SIP NOTIFY packets to the server.
##The default value is 1.
account.4.nat.udp_update_enable = {if isset($account.4.password)}{if isset($yealink_udp_update_enable)}{$yealink_udp_update_enable}{else}3{/if}{else}1{/if}{""}

##It configures the keep-alive interval (in seconds) for account X.
##The default value is 30.Integer from 15 to 2147483647
account.4.nat.udp_update_time = 30

##It enables or disables NAT Rport feature for account X.0-Disabled,1-Enabled
##The default value is 0.
account.4.nat.rport = {$yealink_rport}


#######################################################################################
##                            Account4 Advance Settings                              ##
#######################################################################################

##It configures the voice mail number for account X.
##The default value is blank.
voice_mail.number.4 = {$voicemail_number}
##Except T19P/T21P Models
account.4.auto_dial_enable =
account.4.auto_dial_num =

account.4.call_id_mode =
account.4.call_info =


#######################################################################################
##                            Subscribe                                              ##
#######################################################################################
##It enables or disables the phone to subscribe the message waiting indicator for account X.0-Disabled,1-Enabled.
##The default value is 0.
account.4.subscribe_mwi = 

##It is configuration MWI is NOTIFY messages, whether in Terminated status attributes.
##The default value is 0(Don't handle terminated values)
account.4.mwi_parse_terminated =

##It configures the interval (in seconds) of MWI subscription for account X.
##The default value is 3600.
account.4.subscribe_mwi_expires = 

##It enables or disables the phone to subscribe to the voice mail number for the message waiting indicator for account X.0-Disabled,1-Enabled.
##The default value is 0.
account.4.subscribe_mwi_to_vm = 

##It configures the period (in seconds) of ACD subscription for account X.
##The default value is 1800.Except T19P/T21P Models
account.4.subscribe_acd_expires= 

account.4.display_mwi.enable=


#######################################################################################
##                            BLF List(Except T19D Model)                            ##
#######################################################################################
##It configures the BLF List URI to monitor a list of users for account X.
##The default value is blank.
account.4.blf.blf_list_uri =
##It configures the feature access code for directed call pickup (default: {$voicemail_number}) for account X.
##The default value is blank.
account.4.blf_list_code = 
##It configures the feature access code for directed call pickup with barge-in (default: *33) for account X.
##The default value is blank.
account.4.blf_list_barge_in_code = 

##It configures the period (in seconds) of the BLF subscription for account X.
##The default value is 1800.Integer from 30 to 2147483647.
account.4.blf.subscribe_period = 

##It configures the event of the BLF subscription for account X.0-Dialog,1-Presence.
##The default value is 0.
account.4.blf.subscribe_event =

##It enables or disables the phone to handle NOTIFY messages out of the BLF dialog for account X.0-Disabled,1-Enabled.
##The default value is 0.
account.4.out_dialog_blf_enable = 

##It configures the BLF List Retrieve call parked code for account X.
##The default value is blank
account.4.blf_list_retrieve_call_parked_code = 

account.4.blf.match_host.enable= 


#######################################################################################
##                            BLA/SCA                                                ##
#######################################################################################
##It enables or disables Broadsoft SCA feature for account X.0-Disabled,1-Broadsoft SCA.
##The default value is 0.
account.4.shared_line = {$account.4.shared_line}
##It configures the BLA number for account X.
##The default value is blank.
account.4.bla_number = 
##It configures the period (in seconds) of BLA subscription for account X. 
##The default value is 300.Integer from 60 to 7200
account.4.bla_subscribe_period = 
##It configures the Call Pull Feature access code for account X.
##The default value is blank.
account.4.shared_line_callpull_code =
##It configures number of linekey for line.
##The default value is 1,you should enable auto line keys first.
account.4.number_of_linekey = 

##It config whether you can retrieve the remote hold call through line key
##The default value is 1
account.4.shared_line_one_touch_retrieve.enable=

##It config whether you can barge in the active call through line key
##The default value is 1
account.4.shared_line_one_touch_bargein.enable =


#######################################################################################
##                            Brosoft Callpark                                       ##
#######################################################################################
##It enables or disables Broadsoft Callpark for account X.0-Disabled,1-Broadsoft SCA.
##The default value is 0.
account.4.callpark_enable =


#######################################################################################
##                            Audio Codec                                            ##
#######################################################################################
account.4.codec.g722.enable =
account.4.codec.g722.priority = 

account.4.codec.g729.enable = 
account.4.codec.g729.priority = 

account.4.codec.g723_53.enable = 
account.4.codec.g723_53.priority = 

account.4.codec.g723_63.enable = 
account.4.codec.g723_63.priority = 

account.4.codec.g726_16.enable = 
account.4.codec.g726_16.priority = 
account.4.codec.g726_16.rtpmap = 

account.4.codec.g726_24.enable = 
account.4.codec.g726_24.priority = 
account.4.codec.g726_24.rtpmap = 

account.4.codec.g726_32.enable = 
account.4.codec.g726_32.priority = 
account.4.codec.g726_32.rtpmap = 

account.4.codec.g726_40.enable = 
account.4.codec.g726_40.priority = 
account.4.codec.g726_40.rtpmap = 

account.4.codec.ilbc.enable = 
account.4.codec.ilbc.priority = 
account.4.codec.ilbc.rtpmap = 

account.4.codec.opus.enable = 
account.4.codec.opus.priority = 
account.4.codec.opus.rtpmap = 
account.4.codec.opus.samplerate = 

account.4.codec.pcmu.enable = 
account.4.codec.pcmu.priority = 

account.4.codec.pcma.enable =  
account.4.codec.pcma.priority = 

account.4.codec.g722_1_24kpbs.enable =
account.4.codec.g722_1_24kpbs.para = 
account.4.codec.g722_1_24kpbs.priority =
account.4.codec.g722_1_24kpbs.rtpmap = 
account.4.codec.g722_1_24kpbs.samplerate = 

account.4.codec.g722_1c_24kpbs.enable =
account.4.codec.g722_1c_24kpbs.para = 
account.4.codec.g722_1c_24kpbs.priority =
account.4.codec.g722_1c_24kpbs.rtpmap = 
account.4.codec.g722_1c_24kpbs.samplerate = 

account.4.codec.g722_1c_24kpbs.enable =
account.4.codec.g722_1c_24kpbs.para = 
account.4.codec.g722_1c_24kpbs.priority =
account.4.codec.g722_1c_24kpbs.rtpmap = 
account.4.codec.g722_1c_24kpbs.samplerate = 

account.4.codec.g722_1c_32kpbs.enable =
account.4.codec.g722_1c_32kpbs.para = 
account.4.codec.g722_1c_32kpbs.priority =
account.4.codec.g722_1c_32kpbs.rtpmap = 
account.4.codec.g722_1c_32kpbs.samplerate = 

account.4.codec.g722_1c_48kpbs.enable =
account.4.codec.g722_1c_48kpbs.para = 
account.4.codec.g722_1c_48kpbs.priority =
account.4.codec.g722_1c_48kpbs.rtpmap = 
account.4.codec.g722_1c_48kpbs.samplerate = 


#######################################################################################
##                            Audio Advanced                                         ##
#######################################################################################
##It configures the RTP packet time for account X.0 (Disabled), 10, 20, 30, 40, 50 or 60.
##The default value is 20.
account.4.ptime = 


#######################################################################################
##                            Anonymous Call                                         ##
#######################################################################################
account.4.send_anonymous_code = 
account.4.anonymous_call = 
account.4.anonymous_call_oncode = 
account.4.anonymous_call_offcode = 
account.4.reject_anonymous_call = 
account.4.anonymous_reject_oncode = 
account.4.anonymous_reject_offcode = 
account.4.send_anonymous_rejection_code =


#######################################################################################
##                            Pickup Code                                            ##
#######################################################################################
##It enables or disables the phone to pick up a call according to the SIP header of dialog-info for account X.0-Disabled,1-Enabled.
##The default value is 0.
account.4.dialoginfo_callpickup = 
##It configures the group pickup code for account X.
##The default value is blank.
account.4.group_pickup_code = 
##It configures the directed pickup code for account X.
##The default value is blank.
account.4.direct_pickup_code =


#######################################################################################
##                            DTMF                                                   ##
#######################################################################################
account.4.dtmf.type = {$yealink_dtmf_type}
account.4.dtmf.info_type = 
account.4.dtmf.dtmf_payload = 


#######################################################################################
##                            Alert info                                             ##
#######################################################################################
##It enables or disables the distinctive ringtones by the Alert-Info SIP header for account X.0-Disabled,1-Enabled.
##The default value is 0.
account.4.alert_info_url_enable = 
##The default value is blank.Values range 256 characters in length
account.4.alert_info =
account.4.ringtone.ring_type = 

###Only for T46G Model
##It enables or disables the phone to download the picture information for account X when receiving an incoming call or during a call.0-Disabled,1-Enabled.
##The default value is 0.
account.4.picture_info_enable = 


#######################################################################################
##                            Conference                                             ##
#######################################################################################
##It configures the conference type for account X.0-Local Conference,2-Network Conference.
##The default value is 0.
account.4.conf_type = {if $nway_conference == 'true'}2{elseif $nway_conference == 'false'}0{/if} 

##It configures the network conference URI for account X.
##The default value is blank.
account.4.conf_uri = {if $nway_conference == 'true'}nway{$account.4.user_id}@{$account.4.server_address}{/if} 


#######################################################################################
##                            CID Source                                             ##
#######################################################################################
account.4.cid_source = {$yealink_cid_source}
account.4.cid_source_privacy = 1
account.4.cid_source_ppi = 1
account.4.cp_source = {$yealink_cp_source}


#######################################################################################
##                            Session Timer                                          ##
#######################################################################################
account.4.session_timer.enable = {$yealink_session_timer}
account.4.session_timer.expires = 
account.4.session_timer.refresher = 


#######################################################################################
##                            Music on Hold                                          ##
#######################################################################################
##It configures the way on how the phone processes Music On Hold when placing an active call on hold for account X.
##0-Calling the music server before holding
##1-Calling the music server after holding
##The default value is 0.
account.4.music_on_hold_type = 
##It configures the URI of the Music On Hold server for account X.
##The default value is blank.
account.4.music_server_uri = 


#######################################################################################
##                            Advanced                                               ##
#######################################################################################
account.4.auto_answer = 
account.4.missed_calllog = {$yealink_missed_calllog} 
account.4.100rel_enable = {$yealink_retransmission}
account.4.enable_user_equal_phone = 
account.4.compact_header_enable = 
account.4.custom_ua =


#######################################################################################
##                                   DND(Except T19 Model)                           ##
#######################################################################################
account.4.dnd.enable =
account.4.dnd.on_code = 
account.4.dnd.off_code =


#######################################################################################
##                                 Call Forward(Except T19 Model)                    ##
#######################################################################################
account.4.always_fwd.enable = 
account.4.always_fwd.target = 
account.4.always_fwd.off_code =
account.4.always_fwd.on_code =
account.4.busy_fwd.enable =          
account.4.busy_fwd.target =         
account.4.busy_fwd.off_code =
account.4.busy_fwd.on_code =
account.4.timeout_fwd.enable = 
account.4.timeout_fwd.target =
account.4.timeout_fwd.timeout =  
account.4.timeout_fwd.off_code =
account.4.timeout_fwd.on_code = 


#######################################################################################
##                           Voice Monitoring  (Except T19P/T21P Models)             ##
#######################################################################################
account.4.vq_rtcpxr.collector_name=
account.4.vq_rtcpxr.collector_server_host=
account.4.vq_rtcpxr.collector_server_port=

#######################################################################################
##         Broadsoft XSI                                                             ##
#######################################################################################
##It configures the user name for XSI authentication for account X.Example:account.4.xsi.user = 3502@as.iop1.broadworks.net.
##The default value is blank.
account.4.xsi.user =  

##It configures the password for XSI authentication for account X.Example:account.4.xsi.password = 123456.
##The default value is blank.
account.4.xsi.password = 

##It configures the access URL of the Xtended Services Platform server for account X.Example:account.4.xsi.host = xsp1.iop1.broadworks.net.
##The default value is blank.
account.4.xsi.host = 

##It configures the server type of the Xtended Services Platform server for account X.Example:account.4.xsi.server_type = http.
##The default value is http.
account.4.xsi.server_type = 

##It configures the server port of the Xtended Services Platform server for account X.Example:account.4.xsi.port = 80.
##The default value is 80.Integer from 1 to 65535
account.4.xsi.port = 


#######################################################################################
##                           Account 5 Basic Settings                                ##
#######################################################################################
{if isset($account.5.password) }
account.5.enable = 1
{else}
account.5.enable = 0
{/if}
account.5.label = {$account.5.label}
account.5.display_name = {$account.5.display_name}
account.5.auth_name = {$account.5.auth_id}
account.5.password = {$account.5.password}
{if isset($account.5.server.1.address)}
account.5.user_name = {$account.5.user_id}@{$account.5.server_address}
{else}
account.5.user_name = {$account.5.user_id}
{/if} 
account.5.outbound_proxy_enable = {if isset($account.5.outbound_proxy_primary)}1{else}0{/if}

account.5.outbound_proxy.1.address = {$account.5.outbound_proxy_primary}
account.5.outbound_proxy.1.port = {$account.5.sip_port}
account.5.dial_tone =
account.5.outbound_proxy.2.address = {$account.5.outbound_proxy_secondary}
account.5.outbound_proxy.2.port = {$account.5.sip_port}
account.5.outbound_proxy_fallback_interval =

##It configures the transport type for account 1. 0-UDP,1-TCP,2-TLS,3-DNS-NAPTR
##The default value is 0.

{if $account.5.sip_transport == 'udp'}account.5.sip_server.1.transport_type = 0{/if}
{if $account.5.sip_transport == 'tcp'}account.5.sip_server.1.transport_type = 1{/if}
{if $account.5.sip_transport == 'tls'}account.5.sip_server.1.transport_type = 2{/if}
{if $account.5.sip_transport == 'dns srv'}account.5.sip_server.1.transport_type = 3{/if}

##It configures the backup server transport type for account 1. 0-UDP,1-TCP,2-TLS,3-DNS-NAPTR
##The default value is 0. 

{if $account.5.sip_transport == 'udp'}account.5.sip_server.2.transport_type = 0{/if}
{if $account.5.sip_transport == 'tcp'}account.5.sip_server.2.transport_type = 1{/if}
{if $account.5.sip_transport == 'tls'}account.5.sip_server.2.transport_type = 2{/if}
{if $account.5.sip_transport == 'dns srv'}account.5.sip_server.2.transport_type = 3{/if}


#######################################################################################
##                          Failback                                                 ##
#######################################################################################

account.5.naptr_build = 0
account.5.fallback.redundancy_type = 0
account.5.fallback.timeout = {$yealink_outbound_proxy_fallback_interval}

{if isset($account.5.server.1.address)}
account.5.sip_server.1.address = {$account.5.server.1.address}
{else}
account.5.sip_server.1.address = {$account.5.server_address}
{/if}

account.5.sip_server.1.port = {$account.5.sip_port}
account.5.sip_server.1.expires = {$account.5.register_expires}
account.5.sip_server.1.retry_counts = 3
account.5.sip_server.1.failback_mode = 0
account.5.sip_server.1.failback_timeout = 3600
account.5.sip_server.1.register_on_enable = 0
account.5.sip_server.2.address = {$account.5.server.2.address}
account.5.sip_server.2.port = {$account.5.sip_port}
account.5.sip_server.2.expires = {$account.5.register_expires}
account.5.sip_server.2.retry_counts = 3
account.5.sip_server.2.failback_mode = 0
account.5.sip_server.2.failback_timeout = 3600
account.5.sip_server.2.register_on_enable = 0

account.5.dns_cache_type = 
account.5.static_cache_pri = 
account.5.register_expires_overlap = 
account.5.subscribe_expires_overlap =


#######################################################################################
##                           Register Advanced                                       ##
#######################################################################################
##It configures the SIP server type for account X.0-Default,2-BroadSoft,4-Cosmocom,6-UCAP
##The default value is 0.
account.5.sip_server_type = 
account.5.unregister_on_reboot = 
account.5.proxy_require = 
account.5.srv_ttl_timer_enable = 
account.5.register_mac = 
account.5.register_line = 
account.5.reg_fail_retry_interval = 


######################################################################################
##                     NAT Settings                                                 ##
######################################################################################
##It enables or disables the NAT traversal for account X.0-Disabled,1-Enabled
##The default value is 0.
account.5.nat.nat_traversal = 

##It configures the type of keep-alive packets sent by the phone to the NAT static to keep the communication port open so that NAT can continue to function for account X.
##0-Disabled,1-Default: the phone sends UDP packets to the server,2-Option: the phone sends SIP OPTION packets to the server,3-Notify: the phone sends SIP NOTIFY packets to the server.
##The default value is 1.
account.5.nat.udp_update_enable = {if isset($account.5.password)}{if isset($yealink_udp_update_enable)}{$yealink_udp_update_enable}{else}3{/if}{else}1{/if}{""}

##It configures the keep-alive interval (in seconds) for account X.
##The default value is 30.Integer from 15 to 2147483647
account.5.nat.udp_update_time = 30

##It enables or disables NAT Rport feature for account X.0-Disabled,1-Enabled
##The default value is 0.
account.5.nat.rport = {$yealink_rport}


#######################################################################################
##                            Account5 Advance Settings                              ##
#######################################################################################

##It configures the voice mail number for account X.
##The default value is blank.
voice_mail.number.5 = {$voicemail_number}
##Except T19P/T21P Models
account.5.auto_dial_enable =
account.5.auto_dial_num =

account.5.call_id_mode =
account.5.call_info =


#######################################################################################
##                            Subscribe                                              ##
#######################################################################################
##It enables or disables the phone to subscribe the message waiting indicator for account X.0-Disabled,1-Enabled.
##The default value is 0.
account.5.subscribe_mwi = 
##It is configuration MWI is NOTIFY messages, whether in Terminated status attributes.
##The default value is 0(Don't handle terminated values)
account.5.mwi_parse_terminated =

##It configures the interval (in seconds) of MWI subscription for account X.
##The default value is 3600.
account.5.subscribe_mwi_expires = 

##It enables or disables the phone to subscribe to the voice mail number for the message waiting indicator for account X.0-Disabled,1-Enabled.
##The default value is 0.
account.5.subscribe_mwi_to_vm = 

##It configures the period (in seconds) of ACD subscription for account X.
##The default value is 1800.Except T19P/T21P Models
account.5.subscribe_acd_expires= 
account.5.display_mwi.enable =
##It is configuration MWI is NOTIFY messages, whether in Terminated status attributes.
##The default value is 0(Don't handle terminated values)
account.5.mwi_parse_terminated =


#######################################################################################
##                            BLF List(Except T19D Model)                            ##
#######################################################################################
##It configures the BLF List URI to monitor a list of users for account X.
##The default value is blank.
account.5.blf.blf_list_uri = 
##It configures the feature access code for directed call pickup (default: {$voicemail_number}) for account X.
##The default value is blank.
account.5.blf_list_code =
##It configures the feature access code for directed call pickup with barge-in (default: *33) for account X.
##The default value is blank.
account.5.blf_list_barge_in_code = 

##It configures the period (in seconds) of the BLF subscription for account X.
##The default value is 1800.Integer from 30 to 2147483647.
account.5.blf.subscribe_period = 
##It configures the event of the BLF subscription for account X.0-Dialog,1-Presence.
##The default value is 0.
account.5.blf.subscribe_event =
##It enables or disables the phone to handle NOTIFY messages out of the BLF dialog for account X.0-Disabled,1-Enabled.
##The default value is 0.
account.5.out_dialog_blf_enable = 

##It configures the BLF List Retrieve call parked code for account X.
##The default value is blank
account.5.blf_list_retrieve_call_parked_code = 

account.5.blf.match_host.enable= 


#######################################################################################
##                            BLA/SCA                                                ##
#######################################################################################
##It enables or disables Broadsoft SCA feature for account X.0-Disabled,1-Broadsoft SCA.
##The default value is 0.
account.5.shared_line = {$account.5.shared_line}
##It configures the BLA number for account X.
##The default value is blank.
account.5.bla_number = 
##It configures the period (in seconds) of BLA subscription for account X. 
##The default value is 300.Integer from 60 to 7200
account.5.bla_subscribe_period = 
##It configures the Call Pull Feature access code for account X.
##The default value is blank.
account.5.shared_line_callpull_code =
##It configures number of linekey for line.
##The default value is 1,you should enable auto line keys first.
account.5.number_of_linekey = 

##It config whether you can retrieve the remote hold call through line key
##The default value is 1
account.5.shared_line_one_touch_retrieve.enable=

##It config whether you can barge in the active call through line key
##The default value is 1
account.5.shared_line_one_touch_bargein.enable =


#######################################################################################
##                            Brosoft Callpark                                       ##
#######################################################################################
##It enables or disables Broadsoft Callpark for account X.0-Disabled,1-Broadsoft SCA.
##The default value is 0.
account.5.callpark_enable =


#######################################################################################
##                            Audio Codec                                            ##
#######################################################################################
account.5.codec.g722.enable =
account.5.codec.g722.priority = 

account.5.codec.g729.enable = 
account.5.codec.g729.priority = 

account.5.codec.g723_53.enable = 
account.5.codec.g723_53.priority = 

account.5.codec.g723_63.enable = 
account.5.codec.g723_63.priority = 

account.5.codec.g726_16.enable = 
account.5.codec.g726_16.priority = 
account.5.codec.g726_16.rtpmap = 

account.5.codec.g726_24.enable = 
account.5.codec.g726_24.priority = 
account.5.codec.g726_24.rtpmap = 

account.5.codec.g726_32.enable = 
account.5.codec.g726_32.priority = 
account.5.codec.g726_32.rtpmap = 

account.5.codec.g726_40.enable = 
account.5.codec.g726_40.priority = 
account.5.codec.g726_40.rtpmap = 

account.5.codec.ilbc.enable = 
account.5.codec.ilbc.priority = 
account.5.codec.ilbc.rtpmap = 

account.5.codec.opus.enable = 
account.5.codec.opus.priority = 
account.5.codec.opus.rtpmap = 
account.5.codec.opus.samplerate = 

account.5.codec.pcmu.enable = 
account.5.codec.pcmu.priority = 

account.5.codec.pcma.enable =  
account.5.codec.pcma.priority = 

account.5.codec.g722_1_24kpbs.enable =
account.5.codec.g722_1_24kpbs.para = 
account.5.codec.g722_1_24kpbs.priority =
account.5.codec.g722_1_24kpbs.rtpmap = 
account.5.codec.g722_1_24kpbs.samplerate = 

account.5.codec.g722_1c_24kpbs.enable =
account.5.codec.g722_1c_24kpbs.para = 
account.5.codec.g722_1c_24kpbs.priority =
account.5.codec.g722_1c_24kpbs.rtpmap = 
account.5.codec.g722_1c_24kpbs.samplerate = 

account.5.codec.g722_1c_24kpbs.enable =
account.5.codec.g722_1c_24kpbs.para = 
account.5.codec.g722_1c_24kpbs.priority =
account.5.codec.g722_1c_24kpbs.rtpmap = 
account.5.codec.g722_1c_24kpbs.samplerate = 

account.5.codec.g722_1c_32kpbs.enable =
account.5.codec.g722_1c_32kpbs.para = 
account.5.codec.g722_1c_32kpbs.priority =
account.5.codec.g722_1c_32kpbs.rtpmap = 
account.5.codec.g722_1c_32kpbs.samplerate = 

account.5.codec.g722_1c_48kpbs.enable =
account.5.codec.g722_1c_48kpbs.para = 
account.5.codec.g722_1c_48kpbs.priority =
account.5.codec.g722_1c_48kpbs.rtpmap = 
account.5.codec.g722_1c_48kpbs.samplerate = 


#######################################################################################
##                            Audio Advanced                                         ##
#######################################################################################

##It configures the RTP packet time for account X.0 (Disabled), 10, 20, 30, 40, 50 or 60.
##The default value is 20.
account.5.ptime =


#######################################################################################
##                            Anonymous Call                                         ##
#######################################################################################
account.5.send_anonymous_code = 
account.5.anonymous_call = 
account.5.anonymous_call_oncode = 
account.5.anonymous_call_offcode = 
account.5.reject_anonymous_call = 
account.5.anonymous_reject_oncode = 
account.5.anonymous_reject_offcode = 
account.5.send_anonymous_rejection_code =


#######################################################################################
##                            Pickup Code                                            ##
#######################################################################################
##It enables or disables the phone to pick up a call according to the SIP header of dialog-info for account X.0-Disabled,1-Enabled.
##The default value is 0.
account.5.dialoginfo_callpickup = 

##It configures the group pickup code for account X.
##The default value is blank.
account.5.group_pickup_code =
##It configures the directed pickup code for account X.
##The default value is blank.
account.5.direct_pickup_code = 


#######################################################################################
##                            DTMF                                                   ##
#######################################################################################
account.5.dtmf.type = {$yealink_dtmf_type}
account.5.dtmf.info_type = 
account.5.dtmf.dtmf_payload = 


#######################################################################################
##                            Alert info                                             ##
#######################################################################################
##It enables or disables the distinctive ringtones by the Alert-Info SIP header for account X.0-Disabled,1-Enabled.
##The default value is 0.
account.5.alert_info_url_enable = 
##The default value is blank.Values range 256 characters in length
account.5.alert_info =
account.5.ringtone.ring_type = 

###Only for T46G Model
##It enables or disables the phone to download the picture information for account X when receiving an incoming call or during a call.0-Disabled,1-Enabled.
##The default value is 0.
account.5.picture_info_enable = 


#######################################################################################
##                            Conference                                             ##
#######################################################################################
##It configures the conference type for account X.0-Local Conference,2-Network Conference.
##The default value is 0.
account.5.conf_type = {if $nway_conference == 'true'}2{elseif $nway_conference == 'false'}0{/if} 

##It configures the network conference URI for account X.
##The default value is blank.
account.5.conf_uri = {if $nway_conference == 'true'}nway{$account.5.user_id}@{$account.5.server_address}{/if}


#######################################################################################
##                            CID Source                                             ##
#######################################################################################
account.5.cid_source = {$yealink_cid_source}
account.5.cid_source_privacy = 1
account.5.cid_source_ppi = 1
account.5.cp_source = {$yealink_cp_source}


#######################################################################################
##                            Session Timer                                          ##
#######################################################################################
account.5.session_timer.enable = {$yealink_session_timer}
account.5.session_timer.expires = 
account.5.session_timer.refresher = 


#######################################################################################
##                            Music on Hold                                          ##
#######################################################################################
##It configures the way on how the phone processes Music On Hold when placing an active call on hold for account X.
##0-Calling the music server before holding
##1-Calling the music server after holding
##The default value is 0.
account.5.music_on_hold_type = 
##It configures the URI of the Music On Hold server for account X.
##The default value is blank.
account.5.music_server_uri = 


#######################################################################################
##                            Advanced                                               ##
#######################################################################################
account.5.auto_answer = 
account.5.missed_calllog = {$yealink_missed_calllog} 
account.5.100rel_enable = {$yealink_retransmission}
account.5.enable_user_equal_phone = 
account.5.compact_header_enable = 
account.5.custom_ua =


#######################################################################################
##                                   DND(Except T19 Model)                           ##
#######################################################################################
account.5.dnd.enable =
account.5.dnd.on_code = 
account.5.dnd.off_code =


#######################################################################################
##                                 Call Forward(Except T19 Model)                    ##
#######################################################################################
account.5.always_fwd.enable = 
account.5.always_fwd.target = 
account.5.always_fwd.off_code =
account.5.always_fwd.on_code =
account.5.busy_fwd.enable =          
account.5.busy_fwd.target =         
account.5.busy_fwd.off_code =
account.5.busy_fwd.on_code =
account.5.timeout_fwd.enable = 
account.5.timeout_fwd.target =
account.5.timeout_fwd.timeout =  
account.5.timeout_fwd.off_code =
account.5.timeout_fwd.on_code = 


#######################################################################################
##                      Voice Monitoring  (Except T19P/T21P Models)                  ##
#######################################################################################
account.5.vq_rtcpxr.collector_name=
account.5.vq_rtcpxr.collector_server_host=
account.5.vq_rtcpxr.collector_server_port=


#######################################################################################
##                         Broadsoft XSI                                             ##
#######################################################################################
##It configures the user name for XSI authentication for account X.Example:account.5.xsi.user = 3502@as.iop1.broadworks.net.
##The default value is blank.
account.5.xsi.user =  

##It configures the password for XSI authentication for account X.Example:account.5.xsi.password = 123456.
##The default value is blank.
account.5.xsi.password = 

##It configures the access URL of the Xtended Services Platform server for account X.Example:account.5.xsi.host = xsp1.iop1.broadworks.net.
##The default value is blank.
account.5.xsi.host = 

##It configures the server type of the Xtended Services Platform server for account X.Example:account.5.xsi.server_type = http.
##The default value is http.
account.5.xsi.server_type = 

##It configures the server port of the Xtended Services Platform server for account X.Example:account.5.xsi.port = 80.
##The default value is 80.Integer from 1 to 65535
account.5.xsi.port = 


#######################################################################################
##                           Account 6 Basic Settings                                ##
#######################################################################################
{if isset($account.6.password) }
account.6.enable = 1
{else}
account.6.enable = 0
{/if}
account.6.label = {$account.6.label}
account.6.display_name = {$account.6.display_name}
account.6.auth_name = {$account.6.auth_id}
account.6.password = {$account.6.password}
{if isset($account.6.server.1.address)}
account.6.user_name = {$account.6.user_id}@{$account.6.server_address}
{else}
account.6.user_name = {$account.6.user_id}
{/if} 
account.6.outbound_proxy_enable = {if isset($account.6.outbound_proxy_primary)}1{else}0{/if}

account.6.outbound_proxy.1.address = {$account.6.outbound_proxy_primary}
account.6.outbound_proxy.1.port = {$account.6.sip_port}
account.6.dial_tone =
account.6.outbound_proxy.2.address = {$account.6.outbound_proxy_secondary}
account.6.outbound_proxy.2.port = {$account.6.sip_port}
account.6.outbound_proxy_fallback_interval =

##It configures the transport type for account 1. 0-UDP,1-TCP,2-TLS,3-DNS-NAPTR
##The default value is 0.

{if $account.6.sip_transport == 'udp'}account.6.sip_server.1.transport_type = 0{/if}
{if $account.6.sip_transport == 'tcp'}account.6.sip_server.1.transport_type = 1{/if}
{if $account.6.sip_transport == 'tls'}account.6.sip_server.1.transport_type = 2{/if}
{if $account.6.sip_transport == 'dns srv'}account.6.sip_server.1.transport_type = 3{/if}

##It configures the backup server transport type for account 1. 0-UDP,1-TCP,2-TLS,3-DNS-NAPTR
##The default value is 0. 


{if $account.6.sip_transport == 'udp'}account.6.sip_server.2.transport_type = 0{/if}
{if $account.6.sip_transport == 'tcp'}account.6.sip_server.2.transport_type = 1{/if}
{if $account.6.sip_transport == 'tls'}account.6.sip_server.2.transport_type = 2{/if}
{if $account.6.sip_transport == 'dns srv'}account.6.sip_server.2.transport_type = 3{/if}


#######################################################################################
##                          Failback                                                 ##
#######################################################################################

account.6.naptr_build = 0
account.6.fallback.redundancy_type = 0
account.6.fallback.timeout = {$yealink_outbound_proxy_fallback_interval}

{if isset($account.6.server.1.address)}
account.6.sip_server.1.address = {$account.6.server.1.address}
{else}
account.6.sip_server.1.address = {$account.6.server_address}
{/if}

account.6.sip_server.1.port = {$account.6.sip_port}
account.6.sip_server.1.expires = {$account.6.register_expires}
account.6.sip_server.1.retry_counts = 3
account.6.sip_server.1.failback_mode = 0
account.6.sip_server.1.failback_timeout = 3600
account.6.sip_server.1.register_on_enable = 0
account.6.sip_server.2.address = {$account.6.server.2.address}
account.6.sip_server.2.port = {$account.6.sip_port}
account.6.sip_server.2.expires = {$account.6.register_expires}
account.6.sip_server.2.retry_counts = 3
account.6.sip_server.2.failback_mode = 0
account.6.sip_server.2.failback_timeout = 3600
account.6.sip_server.2.register_on_enable = 0

account.6.dns_cache_type = 
account.6.static_cache_pri = 
account.6.register_expires_overlap = 
account.6.subscribe_expires_overlap =


#######################################################################################
##                           Register Advanced                                       ##
#######################################################################################
##It configures the SIP server type for account X.0-Default,2-BroadSoft,4-Cosmocom,6-UCAP
##The default value is 0.
account.6.sip_server_type = 
account.6.unregister_on_reboot = 
account.6.proxy_require = 
account.6.srv_ttl_timer_enable = 
account.6.register_mac = 
account.6.register_line = 
account.6.reg_fail_retry_interval = 


######################################################################################
##                     NAT Settings                                                 ##
######################################################################################
##It enables or disables the NAT traversal for account X.0-Disabled,1-Enabled
##The default value is 0.
account.6.nat.nat_traversal = 


##It configures the type of keep-alive packets sent by the phone to the NAT static to keep the communication port open so that NAT can continue to function for account X.
##0-Disabled,1-Default: the phone sends UDP packets to the server,2-Option: the phone sends SIP OPTION packets to the server,3-Notify: the phone sends SIP NOTIFY packets to the server.
##The default value is 1.
account.6.nat.udp_update_enable = {if isset($account.6.password)}{if isset($yealink_udp_update_enable)}{$yealink_udp_update_enable}{else}3{/if}{else}1{/if}{""}

##It configures the keep-alive interval (in seconds) for account X.
##The default value is 30.Integer from 15 to 2147483647
account.6.nat.udp_update_time = 30

##It enables or disables NAT Rport feature for account X.0-Disabled,1-Enabled
##The default value is 0.
account.6.nat.rport = {$yealink_rport}


#######################################################################################
##                            Account6 Advance Settings                              ##
#######################################################################################

##It configures the voice mail number for account X.
##The default value is blank.
voice_mail.number.6 = {$voicemail_number}
##Except T19P/T21P Models
account.6.auto_dial_enable =
account.6.auto_dial_num =

account.6.call_id_mode =
account.6.call_info =


#######################################################################################
##                            Subscribe                                              ##
#######################################################################################
##It enables or disables the phone to subscribe the message waiting indicator for account X.0-Disabled,1-Enabled.
##The default value is 0.
account.6.subscribe_mwi = 
##It is configuration MWI is NOTIFY messages, whether in Terminated status attributes.
##The default value is 0(Don't handle terminated values)
account.6.mwi_parse_terminated =

##It configures the interval (in seconds) of MWI subscription for account X.
##The default value is 3600.
account.6.subscribe_mwi_expires = 


##It enables or disables the phone to subscribe to the voice mail number for the message waiting indicator for account X.0-Disabled,1-Enabled.
##The default value is 0.
account.6.subscribe_mwi_to_vm = 

##It configures the period (in seconds) of ACD subscription for account X.
##The default value is 1800.Except T19P/T21P Models
account.6.subscribe_acd_expires= 
account.6.display_mwi.enable =
##It is configuration MWI is NOTIFY messages, whether in Terminated status attributes.
##The default value is 0(Don't handle terminated values)
account.6.mwi_parse_terminated =


#######################################################################################
##                            BLF List(Except T19D Model)                            ##
#######################################################################################
##It configures the BLF List URI to monitor a list of users for account X.
##The default value is blank.
account.6.blf.blf_list_uri =
##It configures the feature access code for directed call pickup (default: {$voicemail_number}) for account X.
##The default value is blank.
account.6.blf_list_code = 
##It configures the feature access code for directed call pickup with barge-in (default: *33) for account X.
##The default value is blank.
account.6.blf_list_barge_in_code =

##It configures the period (in seconds) of the BLF subscription for account X.
##The default value is 1800.Integer from 30 to 2147483647.
account.6.blf.subscribe_period = 

##It configures the event of the BLF subscription for account X.0-Dialog,1-Presence.
##The default value is 0.
account.6.blf.subscribe_event =

##It enables or disables the phone to handle NOTIFY messages out of the BLF dialog for account X.0-Disabled,1-Enabled.
##The default value is 0.
account.6.out_dialog_blf_enable = 

##It configures the BLF List Retrieve call parked code for account X.
##The default value is blank
account.6.blf_list_retrieve_call_parked_code = 
account.6.blf.match_host.enable= 


#######################################################################################
##                            BLA/SCA                                                ##
#######################################################################################
##It enables or disables Broadsoft SCA feature for account X.0-Disabled,1-Broadsoft SCA.
##The default value is 0.
account.6.shared_line = 6
##It configures the BLA number for account X.
##The default value is blank.
account.6.bla_number = 

##It configures the period (in seconds) of BLA subscription for account X. 
##The default value is 300.Integer from 60 to 7200
account.6.bla_subscribe_period = 
##It configures the Call Pull Feature access code for account X.
##The default value is blank.
account.6.shared_line_callpull_code =
##It configures number of linekey for line.
##The default value is 1,you should enable auto line keys first.
account.6.number_of_linekey =

##It config whether you can retrieve the remote hold call through line key
##The default value is 1
account.6.shared_line_one_touch_retrieve.enable=

##It config whether you can barge in the active call through line key
##The default value is 1
account.6.shared_line_one_touch_bargein.enable =


#######################################################################################
##                            Brosoft Callpark                                       ##
#######################################################################################
##It enables or disables Broadsoft Callpark for account X.0-Disabled,1-Broadsoft SCA.
##The default value is 0.
account.6.callpark_enable =


#######################################################################################
##                            Audio Codec                                            ##
#######################################################################################
account.6.codec.g722.enable =
account.6.codec.g722.priority = 

account.6.codec.g729.enable = 
account.6.codec.g729.priority = 

account.6.codec.g723_53.enable = 
account.6.codec.g723_53.priority = 

account.6.codec.g723_63.enable = 
account.6.codec.g723_63.priority = 

account.6.codec.g726_16.enable = 
account.6.codec.g726_16.priority = 
account.6.codec.g726_16.rtpmap = 

account.6.codec.g726_24.enable = 
account.6.codec.g726_24.priority = 
account.6.codec.g726_24.rtpmap = 

account.6.codec.g726_32.enable = 
account.6.codec.g726_32.priority = 
account.6.codec.g726_32.rtpmap = 

account.6.codec.g726_40.enable = 
account.6.codec.g726_40.priority = 
account.6.codec.g726_40.rtpmap = 

account.6.codec.ilbc.enable = 
account.6.codec.ilbc.priority = 
account.6.codec.ilbc.rtpmap = 

account.6.codec.opus.enable = 
account.6.codec.opus.priority = 
account.6.codec.opus.rtpmap = 
account.6.codec.opus.samplerate = 

account.6.codec.pcmu.enable = 
account.6.codec.pcmu.priority = 

account.6.codec.pcma.enable =  
account.6.codec.pcma.priority = 

account.6.codec.g722_1_24kpbs.enable =
account.6.codec.g722_1_24kpbs.para = 
account.6.codec.g722_1_24kpbs.priority =
account.6.codec.g722_1_24kpbs.rtpmap = 
account.6.codec.g722_1_24kpbs.samplerate = 

account.6.codec.g722_1c_24kpbs.enable =
account.6.codec.g722_1c_24kpbs.para = 
account.6.codec.g722_1c_24kpbs.priority =
account.6.codec.g722_1c_24kpbs.rtpmap = 
account.6.codec.g722_1c_24kpbs.samplerate = 

account.6.codec.g722_1c_24kpbs.enable =
account.6.codec.g722_1c_24kpbs.para = 
account.6.codec.g722_1c_24kpbs.priority =
account.6.codec.g722_1c_24kpbs.rtpmap = 
account.6.codec.g722_1c_24kpbs.samplerate = 

account.6.codec.g722_1c_32kpbs.enable =
account.6.codec.g722_1c_32kpbs.para = 
account.6.codec.g722_1c_32kpbs.priority =
account.6.codec.g722_1c_32kpbs.rtpmap = 
account.6.codec.g722_1c_32kpbs.samplerate = 

account.6.codec.g722_1c_48kpbs.enable =
account.6.codec.g722_1c_48kpbs.para = 
account.6.codec.g722_1c_48kpbs.priority =
account.6.codec.g722_1c_48kpbs.rtpmap = 
account.6.codec.g722_1c_48kpbs.samplerate = 


#######################################################################################
##                            Audio Advanced                                         ##
#######################################################################################
##It configures the RTP packet time for account X.0 (Disabled), 10, 20, 30, 40, 50 or 60.
##The default value is 20.
account.6.ptime =

#######################################################################################
##                            Anonymous Call                                         ##
#######################################################################################
account.6.send_anonymous_code = 
account.6.anonymous_call = 
account.6.anonymous_call_oncode = 
account.6.anonymous_call_offcode = 
account.6.reject_anonymous_call = 
account.6.anonymous_reject_oncode = 
account.6.anonymous_reject_offcode = 
account.6.send_anonymous_rejection_code =


#######################################################################################
##                            Pickup Code                                            ##
#######################################################################################
##It enables or disables the phone to pick up a call according to the SIP header of dialog-info for account X.0-Disabled,1-Enabled.
##The default value is 0.
account.6.dialoginfo_callpickup = 
##It configures the group pickup code for account X.
##The default value is blank.
account.6.group_pickup_code =
##It configures the directed pickup code for account X.
##The default value is blank.
account.6.direct_pickup_code =


#######################################################################################
##                            DTMF                                                   ##
#######################################################################################
account.6.dtmf.type = {$yealink_dtmf_type}
account.6.dtmf.info_type = 
account.6.dtmf.dtmf_payload = 


#######################################################################################
##                            Alert info                                             ##
#######################################################################################
##It enables or disables the distinctive ringtones by the Alert-Info SIP header for account X.0-Disabled,1-Enabled.
##The default value is 0.
account.6.alert_info_url_enable = 
##The default value is blank.Values range 256 characters in length
account.6.alert_info =
account.6.ringtone.ring_type = 

###Only for T46G Model
##It enables or disables the phone to download the picture information for account X when receiving an incoming call or during a call.0-Disabled,1-Enabled.
##The default value is 0.
account.6.picture_info_enable = 


#######################################################################################
##                            Conference                                             ##
#######################################################################################
##It configures the conference type for account X.0-Local Conference,2-Network Conference.
##The default value is 0.
account.6.conf_type = {if $nway_conference == 'true'}2{elseif $nway_conference == 'false'}0{/if} 
##It configures the network conference URI for account X.
##The default value is blank.
account.6.conf_uri = {if $nway_conference == 'true'}nway{$account.6.user_id}@{$account.6.server_address}{/if} 


#######################################################################################
##                            CID Source                                             ##
#######################################################################################
account.6.cid_source = {$yealink_cid_source}
account.6.cid_source_privacy = 1
account.6.cid_source_ppi = 1
account.6.cp_source = {$yealink_cp_source}


#######################################################################################
##                            Session Timer                                          ##
#######################################################################################
account.6.session_timer.enable = {$yealink_session_timer}
account.6.session_timer.expires = 
account.6.session_timer.refresher = 


#######################################################################################
##                            Music on Hold                                          ##
#######################################################################################
##It configures the way on how the phone processes Music On Hold when placing an active call on hold for account X.
##0-Calling the music server before holding
##1-Calling the music server after holding
##The default value is 0.
account.6.music_on_hold_type = 
##It configures the URI of the Music On Hold server for account X.
##The default value is blank.
account.6.music_server_uri = 


#######################################################################################
##                            Advanced                                               ##
#######################################################################################
account.6.auto_answer = 
account.6.missed_calllog = {$yealink_missed_calllog} 
account.6.100rel_enable = {$yealink_retransmission}
account.6.enable_user_equal_phone = 
account.6.compact_header_enable = 
account.6.custom_ua =


#######################################################################################
##                                   DND(Except T19 Model)                           ##
#######################################################################################
account.6.dnd.enable =
account.6.dnd.on_code = 
account.6.dnd.off_code =


#######################################################################################
##                                 Call Forward(Except T19 Model)                    ##
#######################################################################################
account.6.always_fwd.enable = 
account.6.always_fwd.target = 
account.6.always_fwd.off_code =
account.6.always_fwd.on_code =
account.6.busy_fwd.enable =          
account.6.busy_fwd.target =         
account.6.busy_fwd.off_code =
account.6.busy_fwd.on_code =
account.6.timeout_fwd.enable = 
account.6.timeout_fwd.target =
account.6.timeout_fwd.timeout =  
account.6.timeout_fwd.off_code =
account.6.timeout_fwd.on_code = 


#######################################################################################
##                                   Voice Monitoring  (Except T19P/T21P Models)                  ##
#######################################################################################
account.6.vq_rtcpxr.collector_name=
account.6.vq_rtcpxr.collector_server_host=
account.6.vq_rtcpxr.collector_server_port=


#######################################################################################
##         Broadsoft XSI                    ##
#######################################################################################
##It configures the user name for XSI authentication for account X.Example:account.6.xsi.user = 3502@as.iop1.broadworks.net.
##The default value is blank.
account.6.xsi.user =  

##It configures the password for XSI authentication for account X.Example:account.6.xsi.password = 123456.
##The default value is blank.
account.6.xsi.password = 

##It configures the access URL of the Xtended Services Platform server for account X.Example:account.6.xsi.host = xsp1.iop1.broadworks.net.
##The default value is blank.
account.6.xsi.host = 

##It configures the server type of the Xtended Services Platform server for account X.Example:account.6.xsi.server_type = http.
##The default value is http.
account.6.xsi.server_type = 

##It configures the server port of the Xtended Services Platform server for account X.Example:account.6.xsi.port = 80.
##The default value is 80.Integer from 1 to 65535
account.6.xsi.port = 


#######################################################################################
##                                 Broadsoft Setting                                ##        
#######################################################################################
bw.enable =

###It enables or disables feature key synchronization.
###0-Disabled,1-Enabled.
###The default value is 0.
bw.feature_key_sync = {$yealink_feature_key_sync} 


#######################################################################################
##                                   Broadsoft Phonebook(Except T20P model)          ##
#######################################################################################
###It enables or disables the phone to display the group directory.
###0-Disabled,1-Enabled.
###The default value is 1.
bw_phonebook.group_enable = 

###It enables or disables the phone to display the personal directory.
###0-Disabled,1-Enabled.
###The default value is 1.
bw_phonebook.personal_enable = 

###It enables or disables the phone to display the group common directory.
###0-Disabled,1-Enabled.
###The default value is 1.
bw_phonebook.group_common_enable = 

###It enables or disables the phone to display the enterprise directory.
###0-Disabled,1-Enabled.
###The default value is 1.
bw_phonebook.enterprise_enable = 

###It enables or disables the phone to display the enterprise common directory.
###0-Disabled,1-Enabled.
###The default value is 1.
bw_phonebook.enterprise_common_enable = 

###It configures the display name on the LCD screen for the enterprise common directory.
###The default value is EnterpriseCommon.
bw_phonebook.enterprise_common_displayname =

###It enables or disables BroadSoft call log feature.
###0-Disabled,1-Enabled.
###The default value is 0.
bw_phonebook.call_log_enable = 

###It enables or disables custom directory feature.
###0-Disabled,1-Enabled.
###The default value is 0.
bw_phonebook.custom =

###It configures the display name on the LCD screen for the group directory.
###The default value is Group.
bw_phonebook.group_displayname =

###It configures the display name on the LCD screen for the enterprise directory.
###The default value is Enterprise.
bw_phonebook.enterprise_displayname =

###It configures the display name on the LCD screen for the personal directory.
###The default value is Personal.
bw_phonebook.personal_displayname =

bw_phonebook.group_common_displayname =

##It configures the interval (in minutes) for the phone to update the data of the BroadSoft directory from the BroadSoft server.
##The default value is 60.Integer from 2 to 43200
directory.update_time_interval = 


#######################################################################################
##                                   Features Pickup(Except T20P model)              ##
#######################################################################################
##It enables or disables the phone to display the GPickup soft key when the phone is in the pre-dialing screen.
##0-Disabled,1-Enabled.
##The default value is 0.
features.pickup.group_pickup_enable = 

##It configures the group call pickup code.
##The default value is blank.
features.pickup.group_pickup_code = 

##It enables or disables the phone to display the DPickup soft key when the phone is in the pre-dialing screen.
##0-Disabled,1-Enabled.
##The default value is 0.
features.pickup.direct_pickup_enable = 

##It configures the directed call pickup code.
##The default value is blank.
features.pickup.direct_pickup_code =

##It enables or disables the phone to display a visual alert when the monitored user receives an incoming call.
##0-Disabled,1-Enabled.
##The default value is 0.
features.pickup.blf_visual_enable =

##It enables or disables the phone to play an audio alert when the monitored user receives an incoming call.
##0-Disabled,1-Enabled.
##The default value is 0.
features.pickup.blf_audio_enable = 


#######################################################################################
##                                   Call Park(Except T20P model)                    ##
#######################################################################################
###It enables or disables the phone to display the Park soft key during a call.
###0-Disabled,1-Enabled.
###The default value is 0.
features.call_park.enable = 

###It enables or disables the phone to display the GPark soft key during a call.
###0-Disabled,1-Enabled.
###The default value is 0.
features.call_park.group_enable = 

###It enables or disables the phone to play a warning tone when a call is parked against its line.
###0-Disabled,1-Enabled.
###The default value is 0.
features.call_park.park_ring =

###It enables or disables the phone to display a parked indicator when a call is parked against its line.
###0-Disabled,1-Enabled.
###The default value is 0.
features.call_park.park_visual_notify_enable =

features.call_park.group_park_code =
features.call_park.park_code =
features.call_park.park_mode =
features.call_park.park_retrieve_code =


#######################################################################################
##                                 Time                                              ##
#######################################################################################
##It configures the time zone.For more available time zones, refer to Time Zones on page 215.
##The default value is +8.
local_time.time_zone = {$yealink_time_zone}

##It configures the time zone name.For more available time zone names, refer to Time Zones on page 215.
##The default time zone name is China(Beijing).
local_time.time_zone_name = {$yealink_time_zone_name}

local_time.ntp_server1 = {$ntp_server_primary}
local_time.ntp_server2 = {$ntp_server_secondary}

##It configures the update interval (in seconds) when using the NTP server.
##The default value is 1000.Integer from 15 to 86400
local_time.interval = {$yealink_time_update}

##It enables or disables daylight saving time (DST) feature.
##0-Disabled,1-Enabled,2-Automatic.
##The default value is 2.
local_time.summer_time = {$yealink_summer_time}

##It configures the way DST works when DST feature is enabled.
##0-DST By Date ,1-DST By Week.
##The default value is 0.
local_time.dst_time_type = {$yealink_dst_type}

##It configures the start time of the DST.
##Value formats are:Month/Day/Hour (for By Date),Month/ Day of Week/ Day of Week Last in Month/ Hour of Day (for By Week)
##The default value is 1/1/0.
local_time.start_time = {$yealink_time_zone_start_time}

##It configures the end time of the DST.
##Value formats are:Month/Day/Hour (for By Date),Month/ Day of Week/ Day of Week Last in Month/ Hour of Day (for By Week)
##The default value is 12/31/23.
local_time.end_time = {$yealink_time_zone_end_time}

##It configures the offset time (in minutes).
##The default value is blank.Integer from -300 to 300
local_time.offset_time = {$yealink_time_format}

##It configures the time format.0-12 Hour,1-24 Hour.
##The default value is 1.
local_time.time_format = {$yealink_time_format}

#Configure the date format; 0-WWW MMM DD (default), 1-DD-MMM-YY, 2-YYYY-MM-DD, 3-DD/MM/YYYY, 4-MM/DD/YY, 5-DD MMM YYYY, 6-WWW DD MMM;
local_time.date_format = {$yealink_date_format}

##It enables or disables the phone to update time with the offset time obtained from the DHCP server.
##It is only available to offset from GMT 0.0-Disabled,1-Enabled.
##The default value is 0.
local_time.dhcp_time = {$yealink_dhcp_time}

##It configures the phone to obtain time from NTP server or manual settings.0-Manual,1-NTP
##The default value is 1.
local_time.manual_time_enable = 

##It enables or disables the phone to use manually configured NTP server preferentially.
##0-Disabled (use the NTP server obtained by DHCP preferentially),1-Enabled.
##The default value is 0.
local_time.manual_ntp_srv_prior =

auto_dst.url = {$yealink_auto_dst_url}


#######################################################################################
##                                   NETWORK                                         ##
#######################################################################################
##It configures the IP address mode.0-IPv4,1-IPv6,2-IPv4&IPv6
##The default value is 0.It takes effect after a reboot.
static.network.ip_address_mode = {$yealink_ip_address_mode}

static.network.ipv6_prefix = 
static.network.ipv6_internet_port.type = 
static.network.ipv6_internet_port.ip = 
static.network.ipv6_internet_port.gateway = 
static.network.ipv6_primary_dns = 
static.network.ipv6_secondary_dns = 

####Only T46G Model supports this parameter
static.network.ipv6_icmp_v6.enable = 

static.network.internet_port.type = 
static.network.internet_port.ip =
static.network.internet_port.mask = 
static.network.internet_port.gateway =
static.network.primary_dns = {$dns_server_primary}
static.network.secondary_dns = {$dns_server_secondary}


#######################################################################################
##                           V80 Add                                                 ##
#######################################################################################
## Add Time 2015.6.26
account.X.callerid_in_support_header.enable = 
account.X.acd.auto_login_enable  = 
account.X.outbound_proxy_fallback_interval = 
account.x.transfer_refer_to_contact_header.enable =
account.x.sub_fail_retry_interval = 
account.X.update_ack_while_dialing = 
account.x.end_call_when_transferred.enable = 
account.x.nat.stun_refresh_timer = 
account.x.contact_take_line_param.enable =
account.X.backup_outbound_host =
account.X.backup_outbound_port =


#######################################################################################
##                           V80-SP2 Add                                             ##
#######################################################################################
account.X.bla.notify_with_expire.enable =
account.X.bla.subscribe_uri_build_type =
account.x.instance_id.enable =


#######################################################################################
##                           V81 Add                                                 ##
#######################################################################################
account.1.dialplan.digitmap.active.on_hook_dialing =
account.1.dialplan.digitmap.apply_to.directory_dial =
account.1.dialplan.digitmap.apply_to.forward =
account.1.dialplan.digitmap.apply_to.on_hook_dial =
account.1.dialplan.digitmap.apply_to.press_send =
account.1.dialplan.digitmap.enable =
account.1.dialplan.digitmap.interdigit_long_timer =
account.1.dialplan.digitmap.interdigit_short_timer =
account.1.dialplan.digitmap.no_match_action =
account.1.dialplan.digitmap.string =
